<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'cohort', language 'ca', branch 'MOODLE_36_STABLE'
 *
 * @package   cohort
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcohort'] = 'Afegeix una audiència nova';
$string['allcohorts'] = 'Totes les audiències';
$string['anycohort'] = 'Qualsevol';
$string['assign'] = 'Assigna';
$string['assigncohorts'] = 'Assigna membres a l\'audiència';
$string['assignto'] = 'Membres de l\'audiència \'{$a}';
$string['backtocohorts'] = 'Torna a audiències';
$string['bulkadd'] = 'Afegeix a l\'audiència';
$string['bulknocohort'] = 'No s\'han trobat audiències disponibles';
$string['categorynotfound'] = 'No s\'ha trobat la categoria <b>{$a}</b> o bé no teniu permís per per a crear-hi una audiència. Es farà servir el context per defecte.';
$string['cohort'] = 'Audiència';
$string['cohort:assign'] = 'Assigna membres de l\'audiència';
$string['cohort:manage'] = 'Gestiona les audiències';
$string['cohorts'] = 'Audiències';
$string['cohortsin'] = 'Audiències disponibles: {$a}';
$string['cohort:view'] = 'Utilitza les audiències i visualitza els membres';
$string['component'] = 'Font';
$string['contextnotfound'] = 'No s\'ha trobat la categoria <b>{$a}</b> o bé no teniu permís per per a crear-hi una audiència. Es farà servir el context per defecte.';
$string['csvcontainserrors'] = 'S\'han trobat errors al fitxer CSV. Mireu els detalls a sota.';
$string['csvcontainswarnings'] = 'S\'han trobat alertes al fitxer CSV. Mireu els detalls a sota.';
$string['csvextracolumns'] = 'La/les columna/es <b>{$a}</b> s\'ignorarà/an.';
$string['currentusers'] = 'Usuaris actuals';
$string['currentusersmatching'] = 'Usuaris actuals que concorden';
$string['defaultcontext'] = 'Context per defecte';
$string['delcohort'] = 'Suprimeix audiència';
$string['delconfirm'] = 'De veritat voleu suprimir l\'audiència  \'{$a}\'?';
$string['description'] = 'Descripció';
$string['displayedrows'] = 'Es mostren {$a->displayed} files d\'un total de {$a->total}.';
$string['duplicateidnumber'] = 'Ja existeix una audiència amb el mateix nombre ID';
$string['editcohort'] = 'Edita l\'audiència';
$string['error:cohortdoesnotexist'] = 'L\'audiència amb número ID {$a} no existeix';
$string['error:doesnotexist'] = 'Les audiències amb aquest número ID no existeixen';
$string['error:dynamiccritalreadyapplied'] = 'L\'audiència dinàmica \'{$a}\' ja té criteris aplicats';
$string['error:staticcannotsetcriteria'] = 'No es poden establir criteris per a audiències estàtiques';
$string['eventcohortcreated'] = 'S\'ha creat l\'audiència';
$string['eventcohortdeleted'] = 'S\'ha suprimit l\'audiència';
$string['eventcohortmemberadded'] = 'S\'ha afegit un usuari a l\'audiència';
$string['eventcohortmemberremoved'] = 'S\'ha tret un usuari de l\'audiència';
$string['eventcohortupdated'] = 'S\'ha actualitzat l\'audiència';
$string['external'] = 'Audiència externa';
$string['idnumber'] = 'ID de l\'audiència';
$string['memberscount'] = 'Mida de l\'audiència';
$string['name'] = 'Nom';
$string['namecolumnmissing'] = 'S\'ha detectat un problema amb el format del fitxer CSV. Comproveu que inclou els noms de les columnes.';
$string['namefieldempty'] = 'El nom del camp no pot estar buit';
$string['nocomponent'] = 'Creat de forma manual';
$string['potusers'] = 'Usuaris potencials';
$string['potusersmatching'] = 'S\'estan cercant usuaris potencials';
$string['preview'] = 'Previsualització';
$string['removeuserwarning'] = 'Treure usuaris d\'una audiència pot esdevenir una desmatriculació d\'usuaris de múltiples cursos, que inclou l\'eliminació de la configuració de l\'usuari, les qualificacions, la pertinença a grups i una altra informació de l\'usuari dels cursos afectats.';
$string['search'] = 'Cerca';
$string['searchcohort'] = 'Cerca audiència';
$string['selectfromcohort'] = 'Selecciona membres de l\'audiència';
$string['systemcohorts'] = 'Audiències de sistema';
$string['unknowncohort'] = 'Audiència desconeguda ({$a})!';
$string['uploadcohorts'] = 'Carrega audiències';
$string['uploadcohorts_help'] = 'Les audiències poden actualitzar-se mitjançant fitxers de text. El format del fitxer ha de ser com segueix:

* Cada línia conté un registre.
* Cada registre és una sèrie de dades separades per comes (o altres delimitadors).
* El primer registre conté una llista de noms de camp que defineixen el format de la resta del fitxer.
* Cal posar nom al nom del camp.
* Alguns noms de camp opcionals són:  idnumber, description, descriptionformat, visible, context, category, category_id, category_idnumber, category_path';
$string['uploadedcohorts'] = 'S\'han carregat {$a} audiències';
$string['useradded'] = 'Usuari afegit a l\'audiència «{$a}»';
$string['visible'] = 'Visible';
$string['visible_help'] = 'Els usuaris amb la capacitat «moodle/cohort:view» en el context d\'audiència poden visualitzar qualsevol audiència.<br />
Les audiències visibles també poden ser visualitzades pels usuaris dels cursos on pertanyen.';
