<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'completion', language 'ca', branch 'MOODLE_36_STABLE'
 *
 * @package   completion
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['achievedgrade'] = 'Qualificació assolida';
$string['achievinggrade'] = 'Qualificació assolida';
$string['activities'] = 'Activitats';
$string['activitiescompleted'] = 'Compleció d\'activitat';
$string['activitiescompleted_help'] = 'Aquestes són les activitats que ha de finalitzar l\'estudiant per complir aquest criteri. Les activitats han de tenir activada **Finalització de l\'activitat** per poder aparèixer en aquesta llista.';
$string['activitiescompletednote'] = 'Avís: Cal configurar els criteris de compleció de l\'activitat perquè una activitat aparegui en la llista de dalt.';
$string['activityaggregation'] = 'La condició requereix que';
$string['activityaggregation_all'] = 'S\'hagin completat TOTES les activitats seleccionades';
$string['activityaggregation_any'] = 'S\'hagi completat QUALSEVOL activitat seleccionada';
$string['activityaggregationmethod'] = 'Mètode d\'agregació';
$string['activityaggregationmethod_help'] = 'Un mètode d\'agregació de **Totes** significa que aquest criteri es marcarà com a complert quan l\'estudiant hagi finalitzat totes les activitats seleccionades. Si el mètode d\'agregació s\'estableix en **Qualsevol** només caldrà una de les activitats seleccionades perquè l\'estudiant finalitzi el curs.';
$string['activitycompletion'] = 'Compleció de l\'activitat';
$string['activityrpl'] = 'RPL de l\'activitat';
$string['afterspecifieddate'] = 'Després de la data especificada';
$string['aggregateall'] = 'Totes';
$string['aggregateany'] = 'Qualsevol';
$string['aggregationmethod'] = 'Mètode d\'agregació';
$string['aggregationmethod_help'] = 'Un mètode d\'agregació de **Tots** significa que el curs es marcarà com a finalitzat quan l\'estudiant compleixi tots els criteris establerts en aquesta pàgina. Si el mètode d\'agregació s\'estableix en **Qualsevol** només caldrà un tipus de criteri per al curs perquè l\'estudiant finalitzi el curs.';
$string['all'] = 'Totes';
$string['any'] = 'Qualsevol';
$string['approval'] = 'Aprovació';
$string['archivecheck'] = 'Vols arxivar {$a} ?';
$string['archive_completed_users_heading'] = 'Arxiva i restableix la finalització dels cursos';
$string['archive_completed_users_navigation'] = 'Restableix les finalitzacions';
$string['archive_completed_users_no_completions'] = 'No hi ha usuaris que hagin finalitzat aquest curs';
$string['archivecompletions'] = 'Arxiu de finalitzacions';
$string['archivecompletionscheck'] = 'Les dades de finalització del curs que s\'arxivaran es limiten a: ID; ID del curs; ID de l\'usuari; temps finalitzat; qualificació
<br />
Totes les altres dades de finalització <strong>es suprimeixen permanentment</strong>. Hi haurà un registre de finalització en el Registre d\'Aprenentatge de l\'estudiant.';
$string['archive_current_user_heading'] = 'Arxiva i restableix la finalització del teu curs';
$string['archive_current_user_navigation'] = 'Restableix aquest curs';
$string['archive_current_user_no_completions'] = 'No has finalitzat aquest curs';
$string['archivedcompletions'] = 'Finalitzacions arxivades del curs: {$a}';
$string['archive_single_user_heading'] = 'Arxiva i restableix la finalització del curs';
$string['archive_single_user_no_completions'] = '**â€œ{$a->user}â€** no ha finalitzat aquest curs';
$string['archiveusersaffected'] = '{$a} usuaris es veuran afectats';
$string['archivingcompletions'] = 'Arxivant les finalitzacions del curs {$a}';
$string['badautocompletion'] = 'Quan habiliteu la compleció automàtica, cal que activeu almenys un requisit (a sota).';
$string['cannotarchivecompletions'] = 'No tens permís per arxivar les finalitzacions d\'aquest curs';
$string['complete'] = 'Finalitza';
$string['completed'] = 'Completada';
$string['completed-on'] = 'Finalitzat el {$a->timecompleted}';
$string['completedunlocked'] = 'Opcions de compleció debloquejades';
$string['completedunlockedtext'] = 'Quan deseu els canvis, l\'estat de compleció per a tots els estudiants s\'esborrarà. Si canvieu d\'opinió sobre això, no deseu el formulari.';
$string['completedviarpl-on'] = 'Finalitzat a través de l’RPL ({$a->rpl}) el {$a->timecompleted}';
$string['completedwarning'] = 'Opcions de compleció bloquejades';
$string['completedwarningtext'] = 'L\'activitat ja s\'ha marcat com a completada per {$a} participant(s). Canviar les opcions de compleció esborrarà el seu estat de compleció i pot generar confusió. Per això, aquestes opcions estan bloquejades i no s\'haurien de desbloquejar si no és absolutament necessari.';
$string['completeviarpl'] = 'Finalitza mitjançant l’RPL';
$string['completion'] = 'Seguiment de compleció';
$string['completionactivitydefault'] = 'Utilitzeu el valor per defecte de l\'activitat';
$string['completion-alt-auto-enabled'] = 'El sistema indica que aquest ítem està completat d\'acord amb les condicions: {$a}';
$string['completion-alt-auto-fail'] = 'Completada: {$a} (no s\'ha assolit la qualificació d\'aprovat)';
$string['completion-alt-auto-n'] = 'No completada: {$a}';
$string['completion-alt-auto-pass'] = 'Completada: {$a} (han assolit la qualificació)';
$string['completion-alt-auto-y'] = 'Completat: {$a}';
$string['completion-alt-manual-enabled'] = 'L\'estudiantat pot marcar de forma manual aquest ítem com completat: {$a}';
$string['completion-alt-manual-n'] = 'No completada: {$a}. Seleccioneu-la per marcar-ho com a completada.';
$string['completion-alt-manual-y'] = 'Completada: {$a}. Seleccioneu-lo per marcar-ho com a no completada.';
$string['completion_automatic'] = 'Mostra l\'activitat com completada si es compleixen les condicions';
$string['completioncriteriachanged'] = 'S\'han desat els canvis en els criteris de finalització del curs. Si algun participant actiu ja coincideix amb els criteris de finalització, el seu estat s\'actualitzarà a la següent execució de cron';
$string['completiondefault'] = 'Valor per defecte del seguiment de compleció';
$string['completiondependencies'] = 'Dependències de finalització';
$string['completiondependencies_help'] = 'Aquests són els cursos que un estudiant ha de finalitzar abans que aquest curs es pugui marcar com a finalitzat.';
$string['completiondisabled'] = 'Inhabilitada, no es mostra als paràmetres de l\'activitat';
$string['completionduration'] = 'Inscripció';
$string['completionenabled'] = 'Habilitada, control mitjançant compleció i paràmetres de l\'activitat';
$string['completionexpected'] = 'S\'espera que es completi el';
$string['completionexpectedfor'] = '{$a->instancename} hauria d\'estar completa';
$string['completionexpected_help'] = 'Aquest paràmetre especifica la data en què s\'espera que es completi l\'activitat.';
$string['completion-fail'] = 'Completada (no s\'ha aconseguit assolir la qualificació)';
$string['completion_help'] = 'Si s\'habilita, es fa un seguiment de compleció de l\'activitat, de forma manual o de forma automàtica, sobre la base de certes condicions. Es poden configurar múltiples condicions. Si es fa així, l\'activitat només es considerarà completada quan es complisquen TOTES les condicions.

Una marca al costat del nom de l\'activitat en la pàgina del curs indica que l\'activitat s\'ha completat.';
$string['completionicons'] = 'Caixes de marques de compleció';
$string['completionicons_help'] = 'Una marca a la vora d\'un nom d\'activitat pot ser utilitzada per indicar que l\'activitat està completada.

Si es mostra una caixa amb la vora discontínua, apareixerà una marca de forma automàtica quan hàgiu completat l\'activitat d\'acord amb les condicions establertes pel professor.

Si es mostra una marca amb la vora contínua, podeu clicar-hi al damunt per marcar la caixa quan considereu que heu completat l\'activitat. (Cliqueu-hi de nou per treure la marca si canvieu de parer).
La marca és opcional però és una forma senzilla de seguir el vostre progrés a través del curs.';
$string['completion_manual'] = 'Els estudiants poden marcar de forma manual l\'activitat com a completada';
$string['completion-manual'] = 'Finalització manual de {$a}';
$string['completionmenuitem'] = 'Compleció';
$string['completion-n'] = 'No completada';
$string['completion_none'] = 'No indiqueu la compleció de l\'activitat';
$string['completionnotenabled'] = 'No s\'ha habilitat la compleció';
$string['completionnotenabledforcourse'] = 'No s\'ha habilitat la compleció en aquest curs';
$string['completionnotenabledforsite'] = 'No s\'ha habilitat la compleció en aquest lloc';
$string['completionondate'] = 'Data';
$string['completionondatevalue'] = 'Aplica a tots els usuaris inscrits a';
$string['completion-pass'] = 'Completada (s\'ha assolit la qualificació)';
$string['completionprogressonview'] = 'Marca com a En progrés en primera vista';
$string['completionprogressonviewhelp'] = 'Marca l\'estat de finalització del curs com a En progrés tan aviat com els estudiants vegin el curs per primera vegada (en lloc de quan compleixin el primer criteri).';
$string['completionprogressonview_help'] = 'Marca l\'estat de finalització del curs com a **En progrés** tan aviat com els estudiants vegin el curs per primera vegada (en lloc de quan compleixin el primer criteri).';
$string['completionsettingslocked'] = 'Bloquejats els paràmetres de compleció';
$string['completionsettingsunlocked'] = 'Configuració de finalització desbloquejada';
$string['completionstartonenrol'] = 'El seguiment de la finalització comença al moment de la inscripció';
$string['completionstartonenrolhelp'] = 'Comença a seguir el progrés d\'un estudiant en la finalització del curs després de la inscripció al mateix';
$string['completionstartonenrol_help'] = 'Comença a seguir el progrés d\'un estudiant en la finalització del curs després de la inscripció al mateix.';
$string['completion-title-manual-n'] = 'Marca com a completa: {$a}';
$string['completion-title-manual-y'] = 'Marca com a no completa: {$a}';
$string['completionusegrade'] = 'Qualificació requerida';
$string['completionusegrade_desc'] = 'L\'estudiant ha de rebre una qualificació per completar aquesta activitat';
$string['completionusegrade_help'] = 'Si s\'habilita, l\'activitat es considera completa quan un estudiant rep una qualificació. Les icones d\'aprovat o suspès es mostraran si s\'ha configurat la qualificació d\'aprovat per l\'activitat.';
$string['completionview'] = 'Visualització requerida';
$string['completionview_desc'] = 'Cal que l\'estudiant visualitzi aquesta activitat per completar-la';
$string['completionview_help'] = 'Si aquesta activitat té **Requereix visualització** en combinació amb altres criteris, l\'usuari només es marcarà finalitzat si visualitza l\'activitat en un moment en què tots els altres criteris ja estan complerts. Per exemple, considera una activitat amb **Requereix visualització** i **Requereix qualificació** tots dos activats. Si un usuari va veure per primera vegada l\'activitat i després un administrador li va concedir una qualificació, l\'usuari hauria de tornar a veure l\'activitat (després de rebre la qualificació) per activar la finalització de l\'activitat. Per aquest motiu, es recomana no utilitzar **Requereix visualització** en combinació amb altres criteris, llevat que es requereixi aquest comportament específic. En la majoria dels casos, els altres criteris haurien de ser suficients. Per exemple, a un usuari no se li pot haver concedit una qualificació sense haver vist l\'activitat, de manera que incloure **Requerir visualització** seria superflu.';
$string['completion-y'] = 'Completada';
$string['configcompletiondefault'] = 'Configuració per defecte per al seguiment de la compleció quan es creen activitats noves.';
$string['configenablecompletion'] = 'Si està habilitada, us permet d\'establir condicions de compleció (progrés) del curs i les activitats. Es recomana d\'establir condicions de compleció per tal que es mostrin dades significatives al resum del curs del tauler dels usuaris.';
$string['configenablecourserpl'] = 'Quan està activat, un curs es pot marcar com a finalitzat assignant a l\'usuari un Registre d\'Aprenentatge Previ.';
$string['configenablemodulerpl'] = 'Quan s\'habilita per a un mòdul, qualsevol criteri de finalització del curs per a aquest tipus de mòdul es pot marcar com a completat assignant a l\'usuari un Registre d\'Aprenentatge Previ.';
$string['confirm_archive_completed_users_progress'] = 'Aquesta acció arxivarà els registres de progrés i finalització de tots els estudiants que han completat aquest curs. L\'estat dels estudiants es restablirà perquè puguin tornar a fer el curs. Qualsevol progrés de finalització registrat en el registre d\'aprenentatge es mantindrà sense canvis. La participació en activitats dins d\'aquest curs serà arxivada i/o eliminada. Les dades poden ser suprimides permanentment. Aquesta acció afectarà {$a} estudiant(s).';
$string['confirm_archive_current_user_progress'] = 'Aquesta acció arxivarà tot el teu progrés durant aquest curs i l\'estat de finalització. El teu estat de finalització del curs es restablirà perquè puguis tornar a realitzar el curs. Qualsevol progrés de finalització registrat en el registre d\'aprenentatge es mantindrà sense canvis. La teva participació en activitats dins d\'aquest curs serà arxivada i/o eliminada. Les dades poden ser **suprimides permanentment**.';
$string['confirm_archive_single_user_progress'] = 'Aquesta acció arxivarà tot el progrés i l\'estat de finalització de **â€œ{$a->user}â€** en aquest curs. L\'estat de finalització del curs de l\'estudiant es restablirà perquè pugui tornar a fer el curs. Qualsevol progrés de finalització registrat en el registre d\'aprenentatge es mantindrà sense canvis. La participació de l\'estudiant en activitats dins d\'aquest curs serà arxivada i/o eliminada. Les dades poden ser **suprimides permanentment**.';
$string['confirmselfcompletion'] = 'Confirma auto-compleció';
$string['courseaggregation'] = 'La condició requereix que';
$string['courseaggregation_all'] = 'TOTS els cursos seleccionats s\'hagin completat';
$string['courseaggregation_any'] = 'QUALSEVOL dels cursos seleccionats s\'hagi completat';
$string['courseaggregationmethod'] = 'Mètode d\'agregació';
$string['courseaggregationmethod_help'] = 'Un mètode d\'agregació de **Tots** significa que aquest criteri es marcarà com a complert quan l\'estudiant hagi finalitzat tots els cursos seleccionats. Si el mètode d\'agregació s\'estableix a **Qualsevol** només caldrà un dels cursos seleccionats perquè l\'estudiant finalitzi el curs.';
$string['coursealreadycompleted'] = 'Ja heu completat aquest curs';
$string['coursecomplete'] = 'Curs complet';
$string['coursecompleted'] = 'Curs completat';
$string['coursecompletion'] = 'Compleció del curs';
$string['coursecompletioncondition'] = 'Condició: {$a}';
$string['coursegrade'] = 'Qualificació del curs';
$string['coursegrade_help'] = 'Quan estigui activat, aquest criteri es marcarà complert per a un estudiant quan aconsegueixi la qualificació especificada o superior.';
$string['courserpl'] = 'RPL del curs';
$string['courserplorallcriteriagroups'] = 'RPL per al curs o <br />tots els grups de criteris';
$string['courserploranycriteriagroup'] = 'RPL per al curs o <br />qualsevol grup de criteris';
$string['coursesavailable'] = 'Cursos disponibles';
$string['coursesavailableexplaination'] = 'Avís: Cal configurar els criteris de compleció del curs per tal que un curs aparegui en la llista de dalt.';
$string['criteria'] = 'Criteris';
$string['criteriagradenote'] = 'Si us plau, tingues en compte que l\'actualització de la qualificació requerida aquí no actualitzarà la qualificació d\'aprovat del curs actual.';
$string['criteriagroup'] = 'Grup de criteris';
$string['criteriarequiredall'] = 'Cal que es compleixin tots els criteris que es mostren a continuació';
$string['criteriarequiredany'] = 'Cal que es compleixi algun dels criteris que es mostren a continuació';
$string['csvdownload'] = 'Baixa en format de full de càlcul (UTF-8 .csv)';
$string['date'] = 'Data';
$string['date_help'] = 'Quan estigui activat aquest criteri es marcarà com a complert per a tots els usuaris on s\'arribi a la data especificada.';
$string['datepassed'] = 'Data en què es va aprovar';
$string['days'] = 'Dies';
$string['daysafterenrolment'] = 'Dies després de la inscripció';
$string['daysoftotal'] = '{$a->days} de {$a->total}';
$string['deletecompletiondata'] = 'Suprimeix les dades de compleció';
$string['deletedcourse'] = 'Curs suprimit';
$string['dependencies'] = 'Dependències';
$string['dependenciescompleted'] = 'Compleció d\'altres cursos';
$string['durationafterenrolment'] = 'Durada després de la inscripció';
$string['durationafterenrolment_help'] = 'Quan estigui activat, aquest criteri es marcarà com a complert quan la durada de la inscripció d\'un usuari hagi arribat a l\'extensió especificada.';
$string['editcoursecompletionsettings'] = 'Edita els paràmetres de compleció del curs';
$string['enablecompletion'] = 'Habilita el seguiment de la compleció';
$string['enablecompletion_help'] = 'Un cop activada, es poden establir condicions de compleció de l\'activitat als paràmetres de l\'activitat i/o es poden establir condicions de compleció de curs. Es recomana tenir-la habilitada; d\'aquesta manera, es mostraran dades significatives a la vista global del curs al Tauler.';
$string['enablecourserpl'] = 'Activa l\'RPL per als cursos';
$string['enablemodulerpl'] = 'Activa l\'RPL per als mòduls';
$string['enrolmentduration'] = 'Durada de la inscripció';
$string['enrolmentdurationlength'] = 'L\'usuari ha de romandre inscrit durant';
$string['err_noactivities'] = 'La informació de compleció no està habilitada per cap activitat, per això no se\'n mostra cap. Podeu habilitar la informació de compleció editant els paràmetres d\'alguna activitat.';
$string['err_nocourses'] = 'La compleció del curs no està habilitada per cap altre curs, per això no se\'n mostra cap. Podeu habilitar la compleció del curs editant els paràmetres del curs.';
$string['err_nocriteria'] = 'No s\'han establert els criteris de finalització per a aquest curs';
$string['err_nograde'] = 'No s\'ha configurat cap nota per aprovar aquest curs. Per habilitar aquest criteri us cal crear una qualificació d\'aprovat per a aquest curs.';
$string['err_noroles'] = 'No hi ha cap rol dins del curs amb la capacitat moodle/course:markcomplete.';
$string['err_nousers'] = 'No hi ha estudiants en aquest curs o grup per als quals es pugui mostrar la informació de compleció. (Per defecte, la informació de compleció sols es mostra per als usuaris amb la capacitat «Ser mostrat als informes de compleció». Aquesta capacitat s\'estableix només per al rol per defecte d\'estudiant, per la qual cosa si no hi ha estudiants veureu aquest missatge.)';
$string['error:cannotarchiveprogcourse'] = 'Els cursos que formen part d\'un Programa o Certificació no es poden arxivar manualment.';
$string['error:coursestatuscomplete-rplgradenotempty'] = 'La qualificació de l’RPL ha d’estar buida quan l’usuari hagi finalitzat (sense RPL).';
$string['error:coursestatuscomplete-rplnotempty'] = 'L\'RPL ha d\'estar buit quan l\'usuari hagi finalitzat (sense RPL).';
$string['error:coursestatuscomplete-timecompletedempty'] = 'El temps de finalització no ha d\'estar buit quan l\'usuari hagi finalitzat.';
$string['error:coursestatusinprogress-rplgradenotempty'] = 'La qualificació RPL ha d\'estar buida quan l\'usuari està en curs.';
$string['error:coursestatusinprogress-rplnotempty'] = 'L\'RPL ha d\'estar buit quan l\'usuari està en curs.';
$string['error:coursestatusinprogress-timecompletednotempty'] = 'El temps de finalització ha d\'estar buit quan l\'usuari està en curs.';
$string['error:coursestatusnotyetstarted-rplgradenotempty'] = 'La qualificació de l’RPL ha d’estar buida quan l’usuari encara no hagi començat.';
$string['error:coursestatusnotyetstarted-rplnotempty'] = 'L\'RPL ha d\'estar buit quan l\'usuari encara no hagi començat.';
$string['error:coursestatusnotyetstarted-timecompletednotempty'] = 'El temps de finalització ha d\'estar buit quan l\'usuari encara no hagi començat.';
$string['error:coursestatusrplcomplete-rplempty'] = 'L\'RPL no ha d\'estar buit quan l\'usuari hagi finalitzat mitjançant RPL.';
$string['error:coursestatusrplcomplete-timecompletedempty'] = 'El temps de finalització no ha d\'estar buit quan l\'usuari hagi finalitzat mitjançant RPL.';
$string['error:criteriaincomplete-rplnotempty'] = 'L\'RPL ha d\'estar buit quan els criteris no estan complerts';
$string['error:criterianotmodule-rplnotempty'] = 'L\'RPL ha d\'estar buit quan els criteris no són per a la finalització de l\'activitat';
$string['error:databaseupdatefailed'] = 'Error en l’actualització de la base de dades';
$string['error:rplsaredisabled'] = 'El Registre d\'Aprenentatge Previ ha estat desactivat per un Administrador';
$string['error:stateinvalid'] = 'No és vàlid: selecciona un estat vàlid';
$string['err_settingslocked'] = 'Un o més estudiants han completat algun criteri, per això la configuració està bloquejada. Desbloquejar els paràmetres dels criteris de compleció suprimirà qualsevol dada dels usuaris i pot causar confusió.';
$string['err_settingsunlockable'] = '<p>No es recomana modificar els criteris de finalització del curs després que alguns usuaris l\'hagin finalitzat, ja que significa que diferents usuaris seran marcats com a finalitzats per diferents motius.</p><p>En aquest punt, pots optar per suprimir tots els registres de finalització dels usuaris que ja hagin assolit aquest curs. El seu estat de finalització es recalcularà utilitzant els nous criteris la propera vegada que s\'executi el cron, per la qual cosa podran tornar a marcar-se com a finalitzats.</p><p>També pots optar per mantenir tots els registres de finalització de cursos existents i acceptar que diferents usuaris puguin haver rebut el seu estatus per èxits diferents.</p>';
$string['err_system'] = 'S\'ha produït un error intern en el sistema de compleció. (Els administradors del sistema poden habilitar la depuració d\'errors per trobar més informació.)';
$string['eventcoursecompleted'] = 'Curs completat';
$string['eventcoursecompletionupdated'] = 'S\'ha actualitzat la compleció del curs';
$string['eventcoursemodulecompletionupdated'] = 'S\'ha actualitzat la compleció d\'activitat del curs';
$string['eventuserprogressarchived'] = 'El progrés de l\'usuari al curs s\'ha arxivat';
$string['excelcsvdownload'] = 'Descarrega en format compatible amb Excel (.csv)';
$string['fraction'] = 'Fracció';
$string['graderequired'] = 'Qualificació del curs requerida';
$string['gradexrequired'] = '{$a} requerit';
$string['ihavecompleted'] = 'He finalitzat aquesta activitat';
$string['inprogress'] = 'En curs';
$string['manualcompletionby'] = 'Compleció manual per altres';
$string['manualcompletionby_help'] = 'Activar aquest criteri et permet seleccionar un rol (o múltiples rols) per marcar manualment un estudiant com a finalitzat en un curs.';
$string['manualcompletionbynote'] = 'Avís: Per tal que aparegui a la llista, la capacitat moodle/course:markcomplete s\'ha de permetre per a algun rol';
$string['manuallymarkwhencomplete'] = 'Marca manualment aquesta activitat quan hagis finalitzat';
$string['manualselfcompletion'] = 'Auto-compleció manual';
$string['manualselfcompletion_help'] = 'Un estudiant pot marcar-se a si mateix com a finalitzat en aquest curs utilitzant el bloc **Finalització automàtica**.';
$string['manualselfcompletionnote'] = 'Avís: El bloc d\'auto-compleció s\'hauria d\'afegir al curs si la auto-compleció manual està activa.';
$string['markcomplete'] = 'Marca com a completat';
$string['markedcompleteby'] = 'Ha estat marcat com a completat per {$a}';
$string['markingyourselfcomplete'] = 'Marqueu-vos vós mateix com a completat';
$string['moredetails'] = 'Més detalls';
$string['nocriteriaset'] = 'No s\'han definit criteris de compleció per a aquest curs';
$string['notachievedgrade'] = 'No ha assolit la qualificació';
$string['notcompleted'] = 'No completada';
$string['notenroled'] = 'No us heu inscrit en aquest curs';
$string['nottracked'] = 'A hores d\'ara no s\'està realitzant el seguiment de la vostra compleció en aquest curs.';
$string['notviewedactivity'] = 'No ha visualitzat el {$a}';
$string['notyetstarted'] = 'No s\'ha començat encara';
$string['nouserstoarchive'] = 'No hi ha usuaris que hagin finalitzat aquest curs';
$string['ok'] = 'D’acord';
$string['overallaggregation'] = 'Requisits de compleció';
$string['overallaggregation_all'] = 'El curs es completa quan es compleixen TOTES les condicions';
$string['overallaggregation_any'] = 'El curs es completa quan es compleix QUALSEVOL de les condicions';
$string['overallcriteriaaggregation'] = 'Agregació de tipus de criteris generals';
$string['overallcriteriaaggregation_help'] = 'Com determina el sistema de finalització de cursos si un estudiant ha finalitzat.';
$string['pending'] = 'Pendents';
$string['periodpostenrolment'] = 'Període posterior a la inscripció';
$string['placeholder_activity_completion_date'] = 'Data';
$string['placeholder_course_completion_date'] = 'Data';
$string['placeholder_course_due_date'] = 'Data de venciment';
$string['placeholder_group_activity_completion'] = 'Finalització de l\'activitat {$a}';
$string['placeholder_group_course_completion'] = 'Finalització del curs {$a}';
$string['progress'] = 'Progrés de l\'estudiant';
$string['progress-title'] = '{$a->user}, {$a->activity}: {$a->state} {$a->date}';
$string['progresstotal'] = 'Progrés: {$a->complete} / {$a->total}';
$string['recognitionofpriorlearning'] = 'Reconeixement d\'aprenentatges previs';
$string['remainingenroledfortime'] = 'Roman inscrit per un període determinat de temps';
$string['remainingenroleduntildate'] = 'Roman inscrit fins a una data determinada';
$string['reportpage'] = 'Es mostren els usuaris {$a->from} a {$a->to} de {$a->total}.';
$string['requiredcriteria'] = 'Criteri requerit';
$string['restoringcompletiondata'] = 'Escrivint les dades de compleció';
$string['returntocourse'] = 'Torna al curs';
$string['roleaggregation'] = 'La condició requereix que';
$string['roleaggregation_all'] = 'TOTS els rols seleccionats per a marcar quan la condició es compleix';
$string['roleaggregation_any'] = 'QUALSEVOL rol seleccionat per a marcar quan la condició es compleix';
$string['roleaggregationmethod'] = 'Mètode d\'agregació';
$string['roleaggregationmethod_help'] = 'Un mètode d\'agregació de **Tots** significa que aquest criteri es marcarà com a complert quan l\'estudiant hagi estat marcat com a finalitzat per tots els rols seleccionats. Si el mètode d\'agregació s\'estableix a **Qualsevol** només, es requerirà un dels rols seleccionats per marcar l\'estudiant com a finalitzat perquè pugui finalitzar el curs.';
$string['roleidnotfound'] = 'No s\'ha trobat el rol amb ID {$a}';
$string['rpl'] = 'RPL';
$string['save'] = 'Desa';
$string['saved'] = 'Desat';
$string['seedetails'] = 'Visualitza els detalls';
$string['selectnone'] = 'Selecciona cap';
$string['self'] = 'Auto';
$string['selfcompletion'] = 'Auto-compleció';
$string['showinguser'] = 'Visualitza usuaris';
$string['showrpl'] = 'Mostra l\'RPL';
$string['showrpls'] = 'Mostra els RPLs';
$string['statusnocriteria'] = 'No hi ha criteris';
$string['statusnotstarted'] = 'No començat';
$string['statusnottracked'] = 'No hi ha seguiment';
$string['successfully_archived_completed_users_progress'] = '{$a} usuaris han vist el seu progrés i finalització arxivats, i restablerts en aquest curs.';
$string['successfully_archived_current_user_progress'] = 'El teu progrés en aquest curs i l\'estat de finalització han estat arxivats i restablerts.';
$string['successfully_archived_single_user_progress'] = 'El progrés i l\'estat de finalització han estat arxivats i restablerts per a {$a->user} en aquest curs.';
$string['tooltipcompletionactivitymany'] = '{$a} activitats han de ser finalitzades';
$string['tooltipcompletionactivityone'] = 'Una activitat ha de ser finalitzada';
$string['tooltipcompletioncoursemany'] = '{$a} altres cursos han de ser finalitzats';
$string['tooltipcompletioncourseone'] = 'Un altre curs ha de ser finalitzat';
$string['tooltipcompletiondate'] = 'Has de romandre inscrit fins {$a}';
$string['tooltipcompletionduration'] = 'Has d\'estar inscrit per a un total de {$a}';
$string['tooltipcompletiongrade'] = 'Has d\'assolir una qualificació de {$a}';
$string['tooltipcompletiongrade0'] = 'Has d\'assolir una qualificació';
$string['tooltipcompletionroleany'] = 'Has d\'estar marcat com a finalitzat per <strong>{$a->aggregation}</strong> amb els rols següents: {$a->roles}';
$string['tooltipcompletionroleone'] = 'Has d\'estar marcat com a finalitzat per un {$a}';
$string['tooltipcompletionself'] = 'Has de marcar-te com a finalitzat';
$string['tooltipcourseaggregate'] = '<strong>{$a}</strong> dels següents criteris s\'han de complir per finalitzar aquest curs';
$string['unenrolingfromcourse'] = 'S\'està suprimint la inscripció al curs';
$string['unenrolment'] = 'Cancel·lació de la inscripció';
$string['unit'] = 'Unitat';
$string['unlockcompletion'] = 'Desbloqueja les opcions de compleció';
$string['unlockcompletiondelete'] = 'Desbloqueja les opcions de compleció i suprimeix les dades de compleció dels usuaris';
$string['unlockcompletionwithoutdelete'] = 'Desbloqueja criteris sense eliminar';
$string['usealternateselector'] = 'Utilitza el selector de curs alternatiu';
$string['userdatacomponentname'] = 'Finalització';
$string['userdataitemcourse_completion'] = 'Finalitzacions del curs (inclosa la finalització de l\'activitat interna)';
$string['usernotenroled'] = 'L\'usuari no s\'ha inscrit en aquest curs';
$string['usersarchived'] = '{$a} registres de finalització d\'usuaris han estat arxivats amb èxit';
$string['viewcoursereport'] = 'Visualitza l\'informe del curs';
$string['viewedactivity'] = 'Vist el {$a}';
$string['viewingactivity'] = 'Visualitzar la {$a}';
$string['writingcompletiondata'] = 'Escrivint les dades de compleció';
$string['xdays'] = '{$a} dies';
$string['yourprogress'] = 'El vostre progrés';
