<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'filters', language 'ca', branch 'MOODLE_36_STABLE'
 *
 * @package   filters
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actfilterhdr'] = 'Filtres actius';
$string['addfilter'] = 'Afegeix filtre';
$string['anycategory'] = 'qualsevol categoria';
$string['anycourse'] = 'qualsevol curs';
$string['anyfield'] = 'qualsevol camp';
$string['anyrole'] = 'qualsevol rol';
$string['anyvalue'] = 'qualsevol valor';
$string['applyto'] = 'Aplicar a';
$string['categoryrole'] = 'Rol a la categoria';
$string['contains'] = 'conté';
$string['content'] = 'Contingut';
$string['contentandheadings'] = 'Contingut i capçaleres';
$string['coursecategory'] = 'Categoria del curs';
$string['courserole'] = 'Rol al curs';
$string['courserolelabel'] = '{$a->label} té el rol {$a->rolename} al curs {$a->coursename} de la categoria {$a->categoryname}';
$string['courserolelabelerror'] = '{$a->label} - error: el curs {$a->coursename} no existeix';
$string['coursevalue'] = 'valor del curs';
$string['datelabelisafter'] = '{$a->label} després del {$a->after}';
$string['datelabelisbefore'] = '{$a->label} abans del {$a->before}';
$string['datelabelisbetween'] = '{$a->label} entre el {$a->after} i el {$a->before}';
$string['defaultx'] = 'Per defecte ({$a})';
$string['disabled'] = 'Desactivat';
$string['doesnotcontain'] = 'no conté';
$string['endswith'] = 'acaba en';
$string['filterallwarning'] = 'Aplicar els filtres tant a les capçaleres com al contingut pot incrementar la càrrega del servidor. Empreu el paràmetre «Aplicar a» amb moderació. L\'ús principal és conjuntament amb el filtre «multilang».';
$string['filtercheckbox'] = 'Filtre de casella de selecció';
$string['filtercheckbox_help'] = 'Aquest filtre et permet filtrar la informació en funció d\'un conjunt de caselles de selecció. El filtre té les següents opcions: * **és qualsevol valor**: Aquesta opció desactiva el filtre (és a dir, tota la informació és acceptada per aquest filtre). * **coincideix amb qualsevol seleccionat**: Aquesta opció permet informació, si coincideix amb alguna de les opcions marcades. * **coincideix amb totes les seleccionades**: Aquesta opció permet informació, si coincideix amb totes les opcions marcades.';
$string['filterdate'] = 'Filtre de data';
$string['filterdate_help'] = 'Aquest filtre et permet filtrar la informació de: * Abans i/o després de les dates indicades. * Un nombre de dies abans o després d\'avui. * Enumera els registres en què no s\'ha establert cap data.';
$string['filterenrol'] = 'Filtre d’inscripció';
$string['filterenrol_help'] = 'Aquest filtre et permet filtrar la informació en funció de si un usuari està inscrit o no en un curs concret.

El filtre té les següents opcions:

* **qualsevol valor**: Aquesta opció desactiva el filtre (és a dir, tota la informació és acceptada per aquest filtre).
* **Sí**: Aquesta opció només retorna els registres on l\'usuari està inscrit al curs especificat.
* **No**: Aquesta opció només retorna els registres on l\'usuari no està inscrit en el curs especificat.';
$string['filternumber'] = 'Filtre numèric';
$string['filternumber_help'] = 'Aquest filtre et permet filtrar informació numèrica en funció del seu valor. El filtre té les següents opcions: * **és igual a**: Aquesta opció només permet la informació igual al text introduït (si no s\'introdueix text, el filtre està desactivat). * **no és igual a**: Aquesta opció només permet la informació que no és igual al text introduït (si no s\'introdueix text, el filtre està desactivat). * **és superior a**: Aquesta opció només permet informació que tingui un valor numèric superior al text introduït (si no s\'introdueix cap text, el filtre està desactivat). * **és superior a**: Aquesta opció només permet informació que tingui un valor numèric superior al text introduït (si no s\'introdueix cap text, el filtre està desactivat). * **és inferior a**: Aquesta opció només permet informació que tingui un valor numèric inferior al text introduït (si no s\'introdueix cap text, el filtre està desactivat). * **és superior o igual a**: Aquesta opció només permet informació que tingui un valor numèric superior o igual al text introduït (si no s\'introdueix text, el filtre està desactivat). * **és inferior o igual a**: Aquesta opció només permet informació que tingui un valor numèric inferior o igual al text introduït (si no s\'introdueix cap text, el filtre està desactivat).';
$string['filternumbersetoperator'] = 'Número amb operador';
$string['filternumbersetoperatorequal'] = 'El número és igual al filtre';
$string['filternumbersetoperatorequal_help'] = 'Aquest filtre et permet filtrar la informació numèrica que sigui igual al número especificat';
$string['filternumbersetoperatorgreaterorequal'] = 'Número superior o igual al filtre';
$string['filternumbersetoperatorgreaterorequal_help'] = 'Aquest filtre et permet filtrar la informació numèrica que sigui superior o igual al número especificat';
$string['filternumbersetoperatorgreaterthan'] = 'Número superior al filtre';
$string['filternumbersetoperatorgreaterthan_help'] = 'Aquest filtre et permet filtrar la informació numèrica que sigui superior al número especificat';
$string['filternumbersetoperator_help'] = 'Aquest filtre et permet filtrar els resultats en funció d\'un operador de conjunt';
$string['filternumbersetoperatorlessorequal'] = 'Número inferior o igual al filtre';
$string['filternumbersetoperatorlessorequal_help'] = 'Aquest filtre et permet filtrar la informació numèrica que sigui inferior o igual al número especificat';
$string['filternumbersetoperatorlessthan'] = 'Número inferior al filtre';
$string['filternumbersetoperatorlessthan_help'] = 'Aquest filtre et permet filtrar la informació numèrica que sigui inferior al número especificat';
$string['filternumbersetoperatornotequal'] = 'Número no igual al filtre';
$string['filternumbersetoperatornotequal_help'] = 'Aquest filtre et permet filtrar la informació numèrica que no sigui igual al número especificat';
$string['filterselect'] = 'Filtre de selecció';
$string['filterselect_help'] = 'Aquest filtre et permet filtrar la informació mitjançant una llista desplegable d\'opcions.

El filtre té les següents opcions:

* **qualsevol valor**: Aquesta opció desactiva el filtre (és a dir, tota la informació és acceptada per aquest filtre).
* **és igual a**: Aquesta opció només permet la informació igual al valor seleccionat de la llista.
* **no és igual a**: Aquesta opció només permet informació que sigui diferent del valor seleccionat de la llista.';
$string['filtersettings'] = 'Paràmetres del filtre';
$string['filtersettingsforin'] = 'Configuració del filtre {$a->filter} a {$a->context}';
$string['filtersettings_help'] = 'Aquesta pàgina us permet activar o desactivar els filtres en una part específica del lloc.

Alguns filtres us permeten també establir una configuració local. En aquest cas hi haurà un enllaç de configuració al costat del seu nom.';
$string['filtersettingsin'] = 'Configuració del filtre a {$a}';
$string['filtersimpleselect'] = 'Filtre de selecció simple';
$string['filtersimpleselect_help'] = 'Aquest filtre et permet filtrar la informació en funció d\'una llista desplegable. Aquest filtre no té cap opció addicional.';
$string['filtertext'] = 'Filtre de text';
$string['filtertext_help'] = 'Aquest filtre permet filtrar la informació a partir d\'un text amb format lliure. El filtre té les següents opcions: * **conté**: Aquesta opció només permet la informació que contingui el text introduït (si no s\'introdueix cap text, el filtre està desactivat). * **no conté**: Aquesta opció només permet la informació que no contingui el text introduït (si no s\'introdueix cap text, el filtre està desactivat). * **és igual a**: Aquesta opció només permet la informació que sigui igual al text introduït (si no s\'introdueix cap text, el filtre està desactivat). * **comença amb**: Aquesta opció només permet la informació que comença amb el text introduït (si no s\'introdueix cap text, el filtre està desactivat). * **acaba amb**: Aquesta opció només permet la informació que acaba amb el text introduït (si no s\'introdueix cap text, el filtre està desactivat). * **està buit**: Aquesta opció només permet la informació que sigui igual a una línia buida (s\'ignora el text introduït).';
$string['filterurl'] = 'Filtre d\'URL';
$string['filterurl_help'] = 'Aquest filtre et permet filtrar la informació en funció d\'una llista desplegable.

El filtre té les següents opcions:
* **qualsevol valor**: Aquesta opció desactiva el filtre (és a dir, tota la informació és acceptada per aquest filtre).
* **està buida**: Aquesta opció només permet la informació que sigui igual a una línia buida.
* **no està buida (NO ÉS NULA)**: Aquesta opció només permet la informació que no és igual a una línia buida.';
$string['firstaccess'] = 'Primer accés';
$string['globalrolelabel'] = '{$a->label} és {$a->value}';
$string['includesubcategories'] = 'Vols incloure subcategories?';
$string['isactive'] = 'Actiu?';
$string['isafter'] = 'després del';
$string['isanyvalue'] = 'qualsevol valor';
$string['isbefore'] = 'abans del';
$string['isdefined'] = 'està definit';
$string['isempty'] = 'està buit';
$string['isenrolled'] = 'L\'usuari està inscrit en el curs';
$string['isequalto'] = 'és igual a';
$string['isgreaterorequalto'] = 'és superior o igual a';
$string['isgreaterthan'] = 'és superior a';
$string['islessthan'] = 'és inferior a';
$string['islessthanorequalto'] = 'és inferior o igual a';
$string['isnotdefined'] = 'no està definit';
$string['isnotenrolled'] = 'L\'usuari no està inscrit en el curs';
$string['isnotequalto'] = 'no és igual a';
$string['limiterfor'] = 'limitador de camp {$a}';
$string['matchesallselected'] = 'coincideix amb tots els seleccionats';
$string['matchesanyselected'] = 'coincideix amb qualsevol seleccionat';
$string['neveraccessed'] = 'No s\'ha accedit mai';
$string['nevermodified'] = 'No s\'ha modificat mai';
$string['newfilter'] = 'Filtre nou';
$string['nofiltersenabled'] = 'No s\'ha activat cap connecto de filtre per aquest lloc.';
$string['off'] = 'Inactiu';
$string['offbutavailable'] = 'Inactiu, però disponible';
$string['on'] = 'Actiu';
$string['profilefilterfield'] = 'Nom del camp del perfil';
$string['profilefilterlimiter'] = 'Perfil de l\'operador de camp';
$string['profilelabel'] = '{$a->label}: {$a->profile} {$a->operator} {$a->value}';
$string['profilelabelnovalue'] = '{$a->label}: {$a->profile} {$a->operator}';
$string['removeall'] = 'Suprimeix tots els filtres';
$string['removeselected'] = 'Suprimeix filtres seleccionats';
$string['selectlabel'] = '{$a->label} {$a->operator} {$a->value}';
$string['selectlabelnoop'] = '{$a->label} {$a->value}';
$string['startswith'] = 'comença per';
$string['tablenosave'] = 'Els canvis en la taula de dalt es desen automàticament.';
$string['textlabel'] = '{$a->label} {$a->operator} {$a->value}';
$string['textlabelnovalue'] = '{$a->label} {$a->operator}';
$string['valuefor'] = 'Valor per {$a}';
