<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'lti', language 'ca', branch 'MOODLE_36_STABLE'
 *
 * @package   lti
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accept'] = 'Accepta';
$string['accepted'] = 'Acceptat';
$string['accept_grades'] = 'Accepta qualificacions de l\'eina';
$string['accept_grades_admin'] = 'Accepta qualificacions de l\'eina';
$string['accept_grades_admin_help'] = 'Especifiqueu si el subministrador de l\'eina pot afegir, actualitzar, llegir i suprimir qualificacions associades amb les instàncies d\'aquesta d\'eina.

Alguns subministradors d\'eines permeten retornar informes de qualificacions a Totara basades en accions preses dins l\'eina, amb la qual cosa es crea una experiència més integrada.';
$string['accept_grades_help'] = 'Especifiqueu si el subministrador de l\'eina pot afegir, actualitzar, llegir i suprimir qualificacions associades sols amb aquesta instància externa de l\'eina.

Alguns subministradors d\'eina permeten retornar informes de qualificacions a Totara basades en accions preses dins l\'eina, amb la qual cosa es crea una experiència més integrada.

Fixeu-vos que aquest paràmetre pot ser sobreescrit en la configuració de l\'eina.';
$string['action'] = 'Acció';
$string['activate'] = 'Activa';
$string['activatetoadddescription'] = 'Us cal activar aquesta eina abans d\'afegir una descripció.';
$string['active'] = 'Activa';
$string['activity'] = 'Activitat';
$string['addnewapp'] = 'Habilita l\'aplicació externa';
$string['addserver'] = 'Afegeix un servidor fiable nou';
$string['addtype'] = 'Afegeix una eina preconfigurada';
$string['allow'] = 'Permet';
$string['allowsetting'] = 'Permet a l\'eina emmagatzemar 8K de paràmetres a Totara';
$string['always'] = 'Sempre';
$string['autoaddtype'] = 'Afegeix eina';
$string['automatic'] = 'Automàtic, basat en el llançament d\'URL';
$string['baseurl'] = 'Nom de registre de l\'eina / URL base.';
$string['basiclti'] = 'LTI';
$string['basicltiactivities'] = 'Activitats LTI';
$string['basiclti_base_string'] = 'Cadena base d\'OAuth LTI';
$string['basiclti_endpoint'] = 'Punt de llançament del LTI';
$string['basicltifieldset'] = 'Paràmetre d\'exemple personalitzat';
$string['basiclti_in_new_window'] = 'La vostra activitat ha estat oberta en una finestra nova.';
$string['basiclti_in_new_window_open'] = 'Obre en una finestra nova';
$string['basicltiintro'] = 'Descripció de l\'activitat';
$string['basicltiname'] = 'Nom de l\'activitat';
$string['basiclti_parameters'] = 'Paràmetres de llançament LTI';
$string['basicltisettings'] = 'Paràmetres bàsics de la Interoperabilitat de l\'Eina d\'Aprenentatge (LTI)';
$string['cancel'] = 'Cancel·la';
$string['cancelled'] = 'Cancel·lat';
$string['cannot_delete'] = 'No podeu suprimir aquesta configuració de l\'eina';
$string['cannot_edit'] = 'No podeu editar aquesta configuració de l\'eina';
$string['capabilities'] = 'Capacitats';
$string['capabilities_help'] = 'Seleccioneu aquelles capacitats que es vulgui oferir al proveïdor d\'eines. Es pot seleccionar més d\'una capacitat.';
$string['capabilitiesrequired'] = 'Aquesta eina requereix l\'accés a les dades següents per activar-se:';
$string['cleanaccesstokens'] = 'Eliminació mitjançant una eina externa dels tokens d\'accés caducats';
$string['click_to_continue'] = '<a href="{$a->link}" target="_top">Cliqueu per continuar</a>';
$string['clientidadmin'] = 'ID de client';
$string['clientidadmin_help'] = 'L\'ID del client es pot considerar com un valor únic utilitzat per identificar una eina. Es crea automàticament per a cada eina que utilitza el perfil de seguretat JWT introduït en LTI 1.3 i hauria de formar part dels detalls transmesos al proveïdor de l\'eina perquè pugui configurar la connexió al seu extrem.';
$string['comment'] = 'Comentari';
$string['configpassword'] = 'Contrasenya per defecte de l\'eina remota';
$string['configpreferheight'] = 'Alçària preferida per defecte';
$string['configpreferwidget'] = 'Configura el giny per llaçar-se per defecte.';
$string['configpreferwidth'] = 'Amplada preferida per defecte';
$string['configresourceurl'] = 'URL del recurs per defecte';
$string['configtoolurl'] = 'URL de l\'eina remota per defecte';
$string['configtypes'] = 'Habilita les aplicacions LTI';
$string['configured'] = 'Configurat';
$string['confirmtoolactivation'] = 'Confirmeu que voleu activar aquesta eina?';
$string['contentitem'] = 'Missatge de contingut-element';
$string['contentitem_help'] = 'Si es marca, l\'opció **Selecciona contingut** estarà disponible en afegir una eina externa.';
$string['courseactivitiesorresources'] = 'Activitats del curs o recursos';
$string['courseid'] = 'Nombre d\'ID del curs';
$string['courseinformation'] = 'Informació del curs';
$string['courselink'] = 'Aneu al curs';
$string['coursemisconf'] = 'El curs està desconfigurat';
$string['course_tool_types'] = 'Eines del curs';
$string['createdon'] = 'Creat el';
$string['curllibrarymissing'] = 'Cal que la biblioteca CURL de PHP estigui instal·lada per utilitzar LTI';
$string['custom'] = 'Paràmetres personalitzats';
$string['custom_config'] = 'S\'està utilitzant la configuració de l\'eina personalitzada';
$string['custom_help'] = 'Els paràmetres personalitzats són paràmetres utilitzats pel proveïdor de l\'eina. Per exemple, un paràmetre personalitzat pot ser utilitzat per mostrar un recurs específic del proveïdor. Cada paràmetre ha de ser introduït en una línia separada usant el format de «nom=valor»; per exemple, «capítol=3»

És segur deixar aquest camp sense canvis, llevat que el proveïdor de l\'eina dugui el canvi.';
$string['custominstr'] = 'Paràmetres personalitzats.';
$string['debuglaunch'] = 'Opció de depuració';
$string['debuglaunchoff'] = 'Llançament normal';
$string['debuglaunchon'] = 'Llançament amb depuració';
$string['default'] = 'Per defecte';
$string['default_launch_container'] = 'Contenidor de llançament per defecte';
$string['default_launch_container_help'] = 'El contenidor de llançament afecta la visualització de l\'eina quan es llança des del curs. Alguns contenidors de llançament proporcionen més espai de pantalla a l\'eina i d\'altres proporcionen una sensació més integrada amb l\'entorn de Totara.
* **Per defecte**: utilitzeu el contenidor de llançament especificat per la configuració de l\'eina.
* **Incrustar**: l\'eina es mostra a la finestra de Totara existent, d\'una manera similar a la majoria dels altres tipus d\'activitat.
* **Incrusta, sense blocs**: l\'eina es mostra a la finestra de Totara existent, només amb els controls de navegació a la part superior de la pàgina.
* **Finestra nova**: l\'eina s\'obre en una finestra nova, ocupant tot l\'espai disponible. Depenent del navegador, s\'obrirà en una pestanya nova o una finestra emergent. És possible que els navegadors impedeixin que s\'obri la finestra nova.';
$string['delegate'] = 'Delega al professor';
$string['delete'] = 'Suprimeix';
$string['delete_confirmation'] = 'Confirmeu que voleu suprimir aquesta configuració externa de l\'eina?';
$string['deletetype'] = 'Suprimeix l\'eina preconfigurada';
$string['display_description'] = 'Mostra la descripció de l\'activitat quan es llanci.';
$string['display_description_help'] = 'Si s\'habilita, la descripció de l\'activitat  mostrarà amunt el contingut del proveïdor de l\'eina.

La descripció pot ser utilitzada per proporcionar instruccions addicionals als llançadors de l\'eina, però no cal fer-ho obligatòriament.

La descripció mai es mostra quan el contenidor de llançament de l\'eina està en una finestra nova.';
$string['display_name'] = 'Mostra el nom de l\'activitat quan es llanci.';
$string['display_name_help'] = 'Si s\'habilita, el nom de l\'activitat es mostrarà dalt del contingut del proveïdor de l\'eina.

És possible que el proveïdor de l\'eina mostri el títol. Aquesta opció pot impedir que el títol de l\'activitat es mostri dues vegades.

El títol mai es mostra quan el llançador de l\'activitat està en una finestra nova.';
$string['domain_mismatch'] = 'El llançador de dominis d\'URL no concorda amb la configuració de l\'eina.';
$string['donot'] = 'No ho enviïs';
$string['donotaccept'] = 'No ho acceptis';
$string['donotallow'] = 'No ho permetis';
$string['duplicateregurl'] = 'Aquest URL per al registre ja està en ús';
$string['editdescription'] = 'Feu clic aquí per donar una descripció a aquesta eina';
$string['edittype'] = 'Edita l\'eina preconfigurada';
$string['embed'] = 'Incrustada';
$string['embed_no_blocks'] = 'Incrustada sense blocs';
$string['enableemailnotification'] = 'Envia qualificacions per correu';
$string['enableemailnotification_help'] = 'Si s\'habilita, els alumnes rebran un correu amb els enviaments qualificats.';
$string['enterkeyandsecret'] = 'Introduïu la vostra clau i contrasenya secreta';
$string['enterkeyandsecret_help'] = 'Si t\'han donat una clau de client i/o un secret compartit, introdueix-los aquí';
$string['errorbadurl'] = 'L\'URL no és un URL de l\'eina vàlid o cartutx.';
$string['errorincorrectconsumerkey'] = 'La clau de client és incorrecta.';
$string['errorinvaliddata'] = 'Les dades no són vàlides: {$a}';
$string['errorinvalidmediatype'] = 'El tipus de suport no és vàlid: {$a}';
$string['errorinvalidresponseformat'] = 'El format de resposta contingut-element no és vàlid.';
$string['errormisconfig'] = 'Eina no configurada. Demaneu a l\'administrador de Totara que arregli la configuració de l\'eina.';
$string['errortooltypenotfound'] = 'No s\'ha trobat el tipus d\'eina LTI.';
$string['existing_window'] = 'Finestra existent';
$string['extensions'] = 'Serveis d\'extensió LTI';
$string['external_tool_type'] = 'Eina preconfigurada';
$string['external_tool_type_help'] = 'Les opcions són:
* **Automàtic, basat en l\'URL de l\'eina**: la millor configuració de l\'eina es selecciona automàticament. Si no es reconeix l\'URL de l\'eina, és possible que s\'hagi d\'introduir manualment els detalls de configuració de l\'eina.
* **Una eina preconfigurada específica**: la configuració de l\'eina per a l\'eina especificada s\'utilitzarà quan es comuniqui amb el proveïdor extern d\'eines. Si l\'URL de l\'eina no sembla que pertanyi al proveïdor de l\'eina, es mostrarà un avís. No sempre és necessari introduir l\'URL d\'una eina.
* **Configuració personalitzada**: és possible que s\'hagi d\'introduir manualment una clau de consumidor i un secret compartit. La clau del consumidor i el secret compartit es poden obtenir del proveïdor de l\'eina. Tanmateix, no totes les eines requereixen una clau de consumidor i un secret compartit, en aquest cas els camps es poden deixar en blanc.

### Edició d\'eines preconfigurades Hi ha tres icones disponibles després de la llista desplegable d\'eines preconfigurades:
* **Afegeix**: creeu una configuració d\'eines a nivell de curs. Totes les instàncies d\'eines externes d\'aquest curs poden utilitzar la configuració de l\'eina.
* **Edita**: seleccioneu una eina de nivell de curs al menú desplegable i feu clic a aquesta icona. Els detalls de la configuració de l\'eina es poden editar.
* **Suprimeix**: elimina l\'eina de nivell de curs seleccionada.';
$string['external_tool_types'] = 'Eines preconfigurades';
$string['failedtoconnect'] = 'Totara no pot comunicar-se amb el sistema «{$a}»';
$string['failedtocreatetooltype'] = 'No s\'ha pogut crear la nova eina. Comproveu l\'URL i torneu a provar-ho.';
$string['failedtodeletetoolproxy'] = 'No s\'ha pogut suprimir el registre de l\'eina. Cal que visiteu «Gestiona el registre d\'eines externes» i ho esborreu de forma manual.';
$string['filter_basiclti_configlink'] = 'Configureu els vostres llocs favorits i les contrasenyes.';
$string['filter_basiclti_password'] = 'La contrasenya és obligatòria';
$string['filterconfig'] = 'Administració de LTI';
$string['filtername'] = 'LTI';
$string['fixexistingconf'] = 'Utilitzeu una configuració ja existent per a la instància sense configurar';
$string['fixnew'] = 'Configuració nova';
$string['fixnewconf'] = 'Definiu una configuració nova per a la instància sense configurar';
$string['fixold'] = 'Usa l\'existent';
$string['forced_help'] = 'Aquest paràmetre és obligatori en aquest curs o configuració d\'eina. No podeu canviar-lo amb aquesta interfície.';
$string['force_ssl'] = 'Força SSL';
$string['force_ssl_help'] = 'Quan seleccioneu aquesta opció, imposeu que tots els llançaments amb aquesta eina utilitzin SSL.

A més a més, totes les peticions de serveis web des del proveïdor de l\'eina utilitzaran SSL.

Si escolliu aquesta opció, confirmeu que el lloc web Totara i el proveïdor de l\'eina admeten SSL.';
$string['generaltool'] = 'Eina general';
$string['global_tool_types'] = 'Eines globals preconfigurades';
$string['grading'] = 'Encaminament de la qualificació';
$string['icon_url'] = 'URL de l\'icona';
$string['icon_url_help'] = 'L\'URL de la icona permet a la icona mostrar la llista del curs per a aquesta activitat per a ser modificat. En lloc d\'utilitzar la icona per defecte, es mostrarà una icona que transporta el tipus d\'activitat.';
$string['id'] = 'id';
$string['indicator:cognitivedepth'] = 'LTI cognitiva';
$string['indicator:cognitivedepth_help'] = 'Aquest indicador es basa en la profunditat cognitiva assolida per l\'estudiant en una activitat LTI.';
$string['indicator:socialbreadth'] = 'LTI social';
$string['indicator:socialbreadth_help'] = 'Aquest indicador es basa en l\'amplitud social assolida per l\'estudiant en una activitat LTI.';
$string['initiatelogin'] = 'URL de l\'opció Inicia sessió';
$string['initiatelogin_help'] = 'L\'URL de l\'eina a la qual s\'han d\'enviar les sol·licituds d\'inici de sessió. Aquest URL és necessari abans que un missatge es pugui enviar correctament a l\'eina.';
$string['invalidid'] = 'La identificació de LTI és incorrecta';
$string['jwtsecurity'] = 'LTI 1.3';
$string['launch_in_moodle'] = 'Llança l\'eina a Totara';
$string['launchinpopup'] = 'Llança un contenidor';
$string['launch_in_popup'] = 'Llança una eina emergent';
$string['launchinpopup_help'] = 'El contenidor de llançament afecta la visualització de l\'eina quan es llança des del curs. Alguns contenidors de llançament proporcionen més pantalles d\'estat a l\'eina, i d\'altres proporcionen una sensació més integrada amb Totara.

* **Per defecte** — Utilitza el contenidor de llançament especificat per la configuració de l\'eina.

* **Incrustat** — L\'eina es mostra dins la finestra de Totara, de forma semblant a altres activitats de Totara.

* **Incrustada sense blocs** — L\'eina es mostra dins la finestra de Totara, amb els controls de navegació a la part superior de la pàgina.

* **Finestra nova** — L\'eina s\'obre en una finestra nova, i ocupa tot l\'espai disponible.

Depenent del navegador, es pot obrir una finestra emergent o una pestanya.

És possible que alguns navegadors bloquegin l\'obertura de finestres noves.';
$string['launchoptions'] = 'Opcions de llançament';
$string['launch_url'] = 'URL de llançament/cartutx';
$string['launch_url_help'] = 'L\'URL de llançament indica l\'adreça web de l\'Eina Externa, i pot contenir informació addicional, com ara el recurs a mostrar.

Si no esteu segurs de què heu d\'introduir per a l\'URL de llançament, consulteu el proveïdor de l\'eina per a més informació.

També podeu introduir una URL de cartutx si en teniu alguna,i la resta de capms del formulari s\'ompliran automàticament.

Si heu seleccionat una eina preconfigurada, pot ser no us cal introduir un URL de llançament. Probablement es doni el cas que l\'enllaç de l\'eina només s\'utilitzi per executar-se en el sistema del proveïdor de l\'eina, i no per anar a un recurs específic.';
$string['leaveblank'] = 'Deixa en blanc si no ho necessites';
$string['lti'] = 'LTI';
$string['lti:addcoursetool'] = 'Afegeix configuracions d\'eina de cursos específics.';
$string['lti:addinstance'] = 'Afegeix una activitat d\'eina externa nova';
$string['lti:admin'] = 'Sigues un administrador quan es llanci l\'eina';
$string['lti_administration'] = 'Edita una eina preconfigurada';
$string['lti_errormsg'] = 'L\'eina ha retornat el missatge d\'error següent: «{$a}»';
$string['lti:grade'] = 'Mostra qualificacions retornades per una eina externa';
$string['lti_launch_error'] = 'S\'ha produït un error quan es llançava l\'eina externa:';
$string['lti_launch_error_tool_request'] = '<p> Per enviar una petició a un administrador per completar la configuració de l\'eina, cliqueu<a href="{$a->admin_request_url}" target="_top">aquí</a>. </p>';
$string['lti_launch_error_unsigned_help'] = '<p>Aquest error pot ser resultat de la manca d\'una clau de consumidor i una contrasenya secreta compartida per al proveïdor de l\'eina.</p>
<p>Si teniu la clau de consumidor i la contrasenya secreta compartida, cal que l\'introduïu quan editeu la instància de l\'eina externa (comproveu que les opcions avançades són visibles).</p>
<p>De forma alternativa, podeu crear una configuració de proveïdor de l\'eina al nivell del curs <a href="{$a->course_tool_editor}">aquí</a>.</p>';
$string['lti:manage'] = 'Esdeveniu professor quan l\'eina es llanci';
$string['lti:requesttooladd'] = 'Demana si l\'eina està configurada a tot el lloc';
$string['ltisettings'] = 'Paràmetres LTI';
$string['lti_tool_request_added'] = 'La petició de configuració de l\'eina s\'ha enviat amb èxit. Podeu contactar amb l\'administrador per completar la configuració de l\'eina.';
$string['lti_tool_request_existing'] = 'S\'ha enviat una configuració d\'eina per al domini de l\'eina.';
$string['ltiunknownserviceapicall'] = 'Crida API a servei de LTI desconegut';
$string['ltiversion'] = 'Versió de LTI';
$string['ltiversion_help'] = 'La versió de LTI que s\'utilitza per signar els missatges i les sol·licituds de servei: LTI 1.0/1.1 i LTI 2.0 utilitzen el perfil de seguretat OAuth 1.0A; LTI 1.3.0 utilitza JWT.';
$string['lti:view'] = 'Llança activitats d\'eines externes';
$string['main_admin'] = 'Ajuda general';
$string['main_admin_help'] = 'Les eines externes permeten als usuaris de Totara interactuar perfectament amb recursos d\'aprenentatge allotjats de manera remota. Mitjançant un protocol de llançament especial, l\'eina remota tindrà accés a una mica d\'informació general sobre l\'usuari de llançament. Per exemple, el nom de la institució, l\'identificador del curs, l\'identificador d\'usuari i altra informació, com ara el nom o l\'adreça de correu electrònic de l\'usuari. Les eines enumerades en aquesta pàgina es divideixen en tres categories:

* **Actives**: aquests proveïdors d\'eines han estat aprovats i configurats per un administrador. Es poden utilitzar des de qualsevol curs en aquesta instància de Totara. Si s\'introdueix una clau de consumidor i un secret compartit, s\'estableix una relació de confiança entre aquesta instància de Totara i l\'eina remota, proporcionant un canal de comunicació segur.
* **Pendent**: aquests proveïdors d\'eines van entrar mitjançant una importació de paquets, però no els ha configurat cap administrador. Els formadors encara poden utilitzar eines d\'aquests proveïdors si tenen una clau de consumidor i un secret compartit, o si no en cal.
* **Rebutjat**: aquests proveïdors d\'eines estan marcats com aquells que un administrador no té intenció de posar a disposició de tota la instància de Totara. Els formadors encara poden utilitzar eines d\'aquests proveïdors si tenen una clau de consumidor i un secret compartit, o si no en cal.';
$string['manage_external_tools'] = 'Gestiona les eines';
$string['manage_tool_proxies'] = 'Gestiona els registres d\'eines externes';
$string['manage_tools'] = 'Gestiona els tipus d\'eines preconfigurades';
$string['manuallyaddtype'] = 'De forma alternativa, podeu <a href="{$a}">configurar l\'eina de forma manual</a>.';
$string['miscellaneous'] = 'Miscel·lània';
$string['misconfiguredtools'] = 'S\'han detectat instàncies d\'eina sense configurar.';
$string['missingparameterserror'] = 'Aquesta pàgina no està configurada: «{$a}»';
$string['module_class_type'] = 'Tipus de mòdul de Totara';
$string['modulename'] = 'Eina externa';
$string['modulename_help'] = 'El mòdul d\'activitats de l\'eina externa permet als estudiants interactuar amb els recursos d\'aprenentatge i les activitats d\'altres llocs web. Per exemple, una eina externa podria proporcionar accés a un nou tipus d\'activitat o materials d\'aprenentatge d\'un editor.

Per crear una activitat d\'eina externa, cal un proveïdor d\'eines que admeti LTI (Interoperabilitat d\'eines d\'aprenentatge). Un entrenador pot crear una activitat d\'eina externa o fer ús d\'una eina configurada per l\'administrador del lloc.

Les activitats de l\'eina externa difereixen dels recursos d\'URL en alguns aspectes:
* Les eines externes són conscients del context, és a dir, tenen accés a informació sobre l\'usuari que ha llançat l\'eina, com ara institució, curs i nom.
* Les eines externes admeten la lectura, l\'actualització i la supressió de qualificacions associades a la instància d\'activitat.
* Les configuracions d\'eines externes creen una relació de confiança entre el vostre lloc i el proveïdor d\'eines, permetent una comunicació segura entre ells.';
$string['modulenameplural'] = 'Eines externes';
$string['modulenamepluralformatted'] = 'Instàncies';
$string['name'] = 'Nom';
$string['never'] = 'Mai';
$string['new_window'] = 'Finestra nova';
$string['noattempts'] = 'No s\'han fet intents amb aquesta eina';
$string['no_lti_configured'] = 'No hi ha eines externes actives configurades.';
$string['no_lti_pending'] = 'No hi ha eines externes pendents.';
$string['no_lti_rejected'] = 'No hi ha eines externes rebutjades.';
$string['noltis'] = 'No hi ha instàncies d\'eina externa';
$string['no_lti_tools'] = 'No hi ha eines externes configurades.';
$string['noprofileservice'] = 'No s\'ha trobat el perfil del servei';
$string['noservers'] = 'No s\'han trobat servidors';
$string['no_tp_accepted'] = 'No hi ha registres acceptats d\'eines externes.';
$string['no_tp_cancelled'] = 'No hi ha registres cancel·lats d\'eines externes.';
$string['no_tp_configured'] = 'No hi ha registres configurats d\'eines externes no registrades.';
$string['no_tp_pending'] = 'No hi ha registres pendents d\'eines externes.';
$string['no_tp_rejected'] = 'No hi ha registres rebutjats d\'eines externes.';
$string['notypes'] = 'No hi ha eines LTI configurades actualment a Totara. Feu clic a l\'enllaç d\'instal·lació i afegiu-ne alguna.';
$string['noviewusers'] = 'No s\'han trobat usuaris amb permís per utilitzar aquesta eina.';
$string['oauthsecurity'] = 'LTI 1.0/1.1';
$string['opensslconfiginvalid'] = 'LTI 1.3 requereix que un openssl.cnf vàlid estigui configurat i disponible per al teu servidor web. Si us plau, posa\'t en contacte amb l\'administrador del lloc per configurar i habilitar openssl per a aquest lloc.';
$string['optionalsettings'] = 'Paràmetres opcionals';
$string['organization'] = 'Detalls de l\'organització';
$string['organizationdescr'] = 'Descripció de l\'organització';
$string['organizationid'] = 'ID de l\'organització';
$string['organizationid_help'] = 'Un identificador únic per a aquesta instància de Totara. Normalment, s\'utilitza el nom DNS de l\'organització.

Si aquest camp es deixa en blanc, el nom d\'amfitrió d\'aquest lloc de Totara s\'utilitzarà com a valor predeterminat.';
$string['organizationurl'] = 'URL de l\'organització';
$string['organizationurl_help'] = 'L\'URL base per a aquesta instància de Totara.

Si deixeu aquest camp en blanc, s\'utilitzarà el valor per defecte en la configuració del lloc.';
$string['pagesize'] = 'Enviaments mostrats a la pàgina';
$string['parameter'] = 'Paràmetres de l\'eina';
$string['parameter_help'] = 'Els paràmetres de l\'eina són paràmetres necessaris per a ser aprovada pel proveïdor d\'eines en el servidor intermediari d\'eines acceptades.';
$string['password'] = 'Contrasenya secreta compartida';
$string['password_admin'] = 'Contrasenya (admin)';
$string['password_admin_help'] = 'La contrasenya s\'utilitza per autenticar l\'usuari en l\'accés a l\'eina. Se sol proporcionar amb una clau per al proveïdor de l\'eina.

Les eines que no demanen comunicació segura amb Totara i no proporcionen serveis addicionals (com els informes de qualificacions) poden no exigir una contrasenya.';
$string['password_help'] = 'Per a les eines preconfigurades, no cal introduir una contrasenya secreta compartida, ja que aquesta es proporcionarà com a part del procés de configuració.

Aquest camp s\'hauria d\'introduir si es crea un enllaç a un proveïdor d\'eina que no s\'ha configurat ja.
Si el proveïdor de l\'eina s\'ha d\'utilitzar més d\'una vegada en aquest curs, és una bona idea afegir una configuració d\'eina per al curs.

Podem considerar la contrasenya secreta compartida com una contrasenya emprada per autenticar l\'accés a l\'eina. El proveïdor de l\'eina l\'hauria de proporcionar juntament amb la clau de consumidor.

Potser que a les eines que no requereixen una comunicació segura amb Totara i que no proporcionen serveis addicionals (com els informes de qualificacions) no els calgui la contrasenya secreta compartida.';
$string['pending'] = 'Pendent';
$string['pluginadministration'] = 'Gestió d\'eines externes';
$string['pluginname'] = 'Eina externa (LTI)';
$string['preferheight'] = 'Alçària preferida';
$string['preferwidget'] = 'Llança el giny preferit';
$string['preferwidth'] = 'Amplada preferida';
$string['press_to_submit'] = 'Prem per llançar aquesta activitat';
$string['privacy'] = 'Privacitat';
$string['privacy:metadata:coursefullname'] = 'El nom complet del curs des del qual l\'usuari accedeix al consumidor de LTI';
$string['privacy:metadata:courseid'] = 'L\'ID del curs des del qual l\'usuari accedeix al consumidor de LTI';
$string['privacy:metadata:courseidnumber'] = 'El número ID del curs des del qual l\'usuari accedeix al consumidor de LTI';
$string['privacy:metadata:courseshortname'] = 'El nom curt del curs des del qual l\'usuari accedeix al consumidor de LTI';
$string['privacy:metadata:createdby'] = 'L\'usuari que ha creat el registre';
$string['privacy:metadata:email'] = 'L\'adreça de correu electrònic de l\'usuari que accedeix al consumidor de LTI';
$string['privacy:metadata:externalpurpose'] = 'El consumidor de LTI proporciona informació de l\'usuari i context al proveïdor de l\'eina LTI.';
$string['privacy:metadata:firstname'] = 'El nom de l\'usuari que accedeix al consumidor de LTI';
$string['privacy:metadata:fullname'] = 'El nom complet de l\'usuari que accedeix al consumidor de LTI';
$string['privacy:metadata:lastname'] = 'El cognom de l\'usuari que accedeix al consumidor de LTI';
$string['privacy:metadata:lti_submission'] = 'Enviament de LTI';
$string['privacy:metadata:lti_submission:datesubmitted'] = 'La marca de temps que indica quan es va fer l’enviament';
$string['privacy:metadata:lti_submission:dateupdated'] = 'La marca de temps que indica quan es va modificar l’enviament';
$string['privacy:metadata:lti_submission:gradepercent'] = 'La qualificació de l\'usuari en percentatge';
$string['privacy:metadata:lti_submission:originalgrade'] = 'La qualificació original de l\'usuari';
$string['privacy:metadata:lti_submission:userid'] = 'L\'ID de l\'usuari que va fer la tramesa per a l\'activitat LTI';
$string['privacy:metadata:lti_tool_proxies'] = 'Proxies LTI';
$string['privacy:metadata:lti_tool_proxies:name'] = 'Nom del proxy LTI';
$string['privacy:metadata:lti_types'] = 'Tipus de LTI';
$string['privacy:metadata:lti_types:name'] = 'Nom del tipus de LTI';
$string['privacy:metadata:role'] = 'El rol al curs de l\'usuari que accedeix al consumidor de LTI';
$string['privacy:metadata:timecreated'] = 'El moment en què es va crear el registre';
$string['privacy:metadata:timemodified'] = 'El moment en què es va modificar el registre';
$string['privacy:metadata:userid'] = 'L\'ID de l\'usuari que accedeix al consumidor de LTI';
$string['privacy:metadata:useridnumber'] = 'El número ID de l\'usuari que accedeix al consumidor de LTI';
$string['privacy:metadata:username'] = 'El nom d\'usuari de l\'usuari que accedeix al consumidor de LTI';
$string['publickey'] = 'Clau pública';
$string['publickey_help'] = 'La clau pública (en format PEM) proporcionada per l\'eina per permetre la verificació de signatures de missatges entrants i sol·licituds de servei.';
$string['quickgrade'] = 'Permet la qualificació fàcil';
$string['quickgrade_help'] = 'Si s\'habilita, es podran qualificar múltiples eines en cada pàgina. Afegiu qualificacions i comentaris i llavors cliqueu el botó «Desa tota la meva retroacció» per desar tots els canvis de la pàgina.';
$string['redirect'] = 'Sereu redireccionat en pocs segons. Si no sou redireccionat, premeu el botó.';
$string['redirectionuris'] = 'URI(s) de redirecció';
$string['redirectionuris_help'] = 'Una llista d\'URIs (un per línia) que l\'eina utilitza en fer sol·licituds d\'autorització. Almenys un ha d\'estar registrat abans que un missatge es pugui enviar correctament a l\'eina.';
$string['register'] = 'Registra';
$string['registertype'] = 'Configura un registre d\'eina externa nou';
$string['register_warning'] = 'Sembla que la pàgina de registre triga una estona a obrir-se. Si no apareix, comproveu que heu introduït l\'URL correcte als paràmetres de configuració. Si Totara està utilitzant https, assegureu-vos que l\'eina que esteu configurant admet https, i que esteu utilitzant https a l\'URL.';
$string['registrationname'] = 'Nom del proveïdor de l\'eina';
$string['registrationname_help'] = 'Introduïu el nom del proveïdor de l\'eina que s\'està registrant.';
$string['registration_options'] = 'Opcions de registre';
$string['registrationurl'] = 'URL per al registre';
$string['registrationurl_help'] = 'L\'URL per al registre ha d\'estar disponible des del proveïdor d\'eines, així com la ubicació on s\'han de trametre les sol·licituds de registre.';
$string['reject'] = 'Rebutja';
$string['rejected'] = 'Rebutjat';
$string['resource'] = 'Recurs';
$string['resourcekey'] = 'Clau';
$string['resourcekey_admin'] = 'Clau (admin)';
$string['resourcekey_admin_help'] = 'La clau del consumidor es pot considerar com un nom d\'usuari utilitzat per autenticar l\'accés a l\'eina.
El proveïdor d\'eines pot utilitzar-lo per identificar de manera única el lloc de Totara des del qual els usuaris inicien l\'eina.

La clau del consumidor l\'ha de proporcionar el proveïdor de l\'eina. El mètode per obtenir una clau de consumidor varia entre els proveïdors d\'eines. Pot ser un procés automatitzat o pot requerir un diàleg amb el proveïdor de l\'eina.

És possible que les eines que no requereixen una comunicació segura de Totara i que no proporcionen serveis addicionals (com ara informes de qualificacions) no requereixin una clau de recurs.';
$string['resourcekey_help'] = 'Per a les eines preconfigurades, no és necessari introduir una clau de recurs aquí, ja que la clau del consumidor es proporcionarà com a part del procés de configuració.

Aquest camp s\'ha d\'introduir si es crea un enllaç a un proveïdor d\'eines que encara no està configurat. Si el proveïdor d\'eines s\'ha d\'utilitzar més d\'una vegada en aquest curs, és una bona idea afegir una configuració de l\'eina del curs.

La clau del consumidor es pot considerar com un nom d\'usuari utilitzat per autenticar l\'accés a l\'eina.
El proveïdor d\'eines pot utilitzar-lo per identificar de manera única el lloc de Totara des del qual els usuaris inicien l\'eina. La clau del consumidor l\'ha de proporcionar el proveïdor de l\'eina.

El mètode per obtenir una clau de consumidor varia entre els proveïdors d\'eines. Pot ser un procés automatitzat o pot requerir un diàleg amb el proveïdor de l\'eina.

És possible que les eines que no requereixen una comunicació segura de Totara i que no proporcionen serveis addicionals (com ara informes de qualificacions) no requereixin una clau de recurs.';
$string['resourceurl'] = 'URL del recurs';
$string['return_to_course'] = 'Cliqueu <a href="{$a->link}" target="_top">aquí</a> per tornar al curs.';
$string['saveallfeedback'] = 'Desa totes les meves realimentacions';
$string['search:activity'] = 'Eina externa: informació de l\'activitat';
$string['secure_icon_url'] = 'Icona d\'URL segura';
$string['secure_icon_url_help'] = 'Semblant a la icona d\'URL, però utilitzada quan l\'usuari accedeix a Totara mitjançant SSL. El propòsit principal d\'aquest camp és evitar que el navegador avisi l\'usuari si s\'ha accedit a la pàgina subjacent amb SSL, però demanant-li si vol mostrar una imatge insegura.';
$string['secure_launch_url'] = 'URL de llançament segur';
$string['secure_launch_url_help'] = 'Semblant al llançament d\'URL, però utilitzat quan el llançament d\'alta seguretat és obligatori. Totara utilitzarà el llançament d\'URL segur en lloc del llançament d\'URL si s\'accedeix al lloc Totara amb SSL, o si l\'eina de configuració està configurada per llançar sempre mitjançant SSL.

El llançament d\'URL es pot configurar també cap a una adreça https de forma obligatòria, i aquest camp es deixarà en blanc.';
$string['selectcontent'] = 'Selecciona contingut';
$string['send'] = 'Envia';
$string['services'] = 'Serveis';
$string['services_help'] = 'Seleccioneu els serveis que voleu oferir al proveïdor d\'eines. Es pot seleccionar més d\'un servei.';
$string['setupoptions'] = 'Opcions de configuració';
$string['share_email'] = 'Comparteix el llançador de correus electrònics amb l\'eina';
$string['share_email_admin'] = 'Comparteix el llançador de correus electrònics amb l\'eina (admin)';
$string['share_email_admin_help'] = 'Especifica de quina forma l\'adreça de correu de l\'usuari que llança l\'eina serà compartida amb el proveïdor de l\'eina.
L\'eina pot necessitar adreces de correu dels usuaris per distingir usuaris amb el mateix nom a la UI o enviar correus electrònics als usuaris basats en les accions de l\'eina.';
$string['share_email_help'] = 'Especifica de quina forma l\'adreça de correu de l\'usuari que llança l\'eina serà compartida amb el proveïdor de l\'eina.
L\'eina pot necessitar adreces de correu dels usuaris per distingir usuaris amb el mateix nom  o enviar correus electrònics als usuaris basats en les accions de l\'eina.

Fixeu-vos que aquest paràmetre pot ser sobreescrit en la configuració de l\'eina.';
$string['share_name'] = 'Comparteix el noms dels llançadors amb l\'eina';
$string['share_name_admin'] = 'Comparteix el noms dels llançadors amb l\'eina';
$string['share_name_admin_help'] = 'Especifica de quina forma el nom complet de l\'usuari que llança l\'eina serà compartit amb el proveïdor de l\'eina.
L\'eina pot necessitar els noms dels llançadors per mostrar informació significativa dins de l\'eina.';
$string['share_name_help'] = 'Especifica de quina forma el nom complet de l\'usuari que llança l\'eina serà compartit amb el proveïdor de l\'eina. L\'eina pot necessitar els noms dels llançadors per mostrar informació significativa dins de l\'eina.

Fixeu-vos que aquest paràmetre pot ser sobreescrit en la configuració de l\'eina.';
$string['share_roster'] = 'Permet a l\'eina l\'accés a aquesta llista del curs';
$string['share_roster_admin'] = 'L\'eina pot accedir a la llista del curs';
$string['share_roster_admin_help'] = 'Especifica de quina forma l\'eina pot accedir a la llista d\'usuaris inscrits al curs des que l\'eina és llançada.';
$string['share_roster_help'] = 'Especifica de quina forma l\'eina pot accedir a la llista d\'usuaris inscrits a aquest curs.

Fixeu-vos que aquest paràmetre pot ser sobreescrit en la configuració de l\'eina.';
$string['show_in_course_activity_chooser'] = 'Mostra al selector d\'activitats i com a eina preconfigurada';
$string['show_in_course_lti1'] = 'Ús de l\'eina de configuració';
$string['show_in_course_lti1_help'] = 'Aquesta eina pot mostrar-se al selector d\'activitats perquè el professor la seleccioni i l\'afegeixi a un curs. De manera alternativa, es pot mostrar en un menú desplegable preconfigurat quan s\'afegeix una eina externa a un curs. Una altra opció és que la configuració de l\'eina sols s\'usi si l\'URL de llançament s\'ha introduït quan s\'afegeix una eina externa al curs.';
$string['show_in_course_lti2'] = 'Ús de l\'eina de configuració';
$string['show_in_course_lti2_help'] = 'Aquesta eina pot mostrar-se al selector d\'activitats perquè el professor la seleccioni i l\'afegeixi a un curs o en un menú desplegable d\'eines preconfigurades quan s\'afegeix una eina externa a un curs.';
$string['show_in_course_no'] = 'No ho mostreu; useu-ho sols quan s\'hagi introduït un URL de llançament coincident';
$string['show_in_course_preconfigured'] = 'Mostra com a eina preconfigurada quan s\'afegeixi una eina externa';
$string['size'] = 'Paràmetres de mida';
$string['submission'] = 'Tramesa';
$string['submissions'] = 'Trameses';
$string['submissionsfor'] = 'Trameses per a  {$a}';
$string['subplugintype_ltiresource'] = 'Recurs del servei LTI';
$string['subplugintype_ltiresource_plural'] = 'Recursos del servei LTI';
$string['subplugintype_ltiservice'] = 'Servei LTI';
$string['subplugintype_ltiservice_plural'] = 'Serveis LTI';
$string['subplugintype_ltisource'] = 'Font LTI';
$string['subplugintype_ltisource_plural'] = 'Fonts LTI';
$string['successfullycreatedtooltype'] = 'La nova eina s\'ha creat amb èxit!';
$string['successfullyfetchedtoolconfigurationfromcontent'] = 'S\'ha extret amb èxit la configuració de l\'eina del contingut seleccionat.';
$string['toggle_debug_data'] = 'Commuta dades de depuració';
$string['tool_config_not_found'] = 'La configuració de l\'eina no s\'ha trobat per a aquest URL';
$string['tooldescription'] = 'Descripció de l\'eina';
$string['tooldescription_help'] = 'La descripció de l\'eina que veuran els professors a la llista d\'activitats.
Aquesta ha de descriure el que l\'eina fa i tota la informació addicional que han de saber els professors.';
$string['tooldetailsaccesstokenurl'] = 'URL del token d\'accés';
$string['tooldetailsauthrequesturl'] = 'URL de sol·licitud d\'autenticació';
$string['tooldetailsclientid'] = 'ID de client';
$string['tooldetailsdeploymentid'] = 'ID de desplegament';
$string['tooldetailsmailtosubject'] = 'Configuració de l\'eina LTI';
$string['tooldetailsmodalemail'] = 'Correu electrònic';
$string['tooldetailsmodallink'] = 'Visualitza els detalls de la configuració';
$string['tooldetailsmodaltitle'] = 'Detalls de configuració de l\'eina';
$string['tooldetailsplatformid'] = 'ID de la plataforma';
$string['tooldetailspublickeyseturl'] = 'URL del conjunt de claus públiques';
$string['toolisbeingused'] = 'Aquesta eina s\'ha usat {$a} vegades';
$string['toolisnotbeingused'] = 'Aquesta eina no ha estat usada encara.';
$string['toolproxy'] = 'Registres d\'eina externa';
$string['toolproxy_help'] = 'Els registres d\'eines externes permeten que els administradors de Totara configurin eines externes a partir d\'una eina de servidor intermediari obtinguda a partir d\'un proveïdor de l\'eina que admeti LTI 2.0. Tot el que cal per iniciar el procés és un URL de registre proporcionat pel proveïdor de l\'eina. Les capacitats i serveis que s\'ofereixen al proveïdor de l\'eina se seleccionen quan es configura un nou registre.

Els registres d\'eines enumerats en aquesta pàgina es divideixen en quatre categories:

***Configurat** — Aquests registres d\'eines s\'han configurat, però el procés de registre encara no ha començat.
***Pendent**
— El procés de registre per a aquests registres d\'eines ha començat, però no ha acabat. Obre i desa els paràmetres per tornar a la categoria «Configurat».
***Acceptat**
— Aquests registres d\'eines s\'han aprovat; els recursos especificats al servidor intermediari de l\'eina apareixeran a la pàgina externa de tipus d\'eines amb un estat inicial de «Pendent».
***Rebutjat**
— Aquests registres d\'eines són els que es van rebutjar durant el procés de registre. Obre i desa els paràmetres per tornar a la categoria «Configurat», de manera que es pugui reiniciar el procés de registre.';
$string['toolproxyregistration'] = 'Registre d\'eina externa';
$string['toolregistration'] = 'Registre d\'eina externa';
$string['tool_settings'] = 'Configuració de l\'eina';
$string['toolsetup'] = 'Configuració de l\'eina externa';
$string['tooltypeadded'] = 'S\'ha afegit una eina preconfigurada.';
$string['tooltypedeleted'] = 'S\'ha esborrat una eina preconfigurada.';
$string['tooltypenotdeleted'] = 'No es pot suprimir una eina preconfigurada.';
$string['tooltypes'] = 'Eines';
$string['tooltypeupdated'] = 'S\'ha actualitzat l\'eina preconfigurada';
$string['toolurl'] = 'URL base de l\'eina/cartutx';
$string['toolurl_contentitemselectionrequest'] = 'URL de selecció de contingut';
$string['toolurl_contentitemselectionrequest_help'] = 'La URL de selecció de contingut s\'utilitzarà per llançar la pàgina de selecció de contingut des del proveïdor d\'eines. Si està buit, s\'utilitzarà la URL de l\'eina';
$string['toolurl_help'] = 'L\'URL base de l\'eina s\'utilitza per cercar URL de llançament d\'eines per configurar correctament l\'eina.
Posar el prefix amb http(s) és opcional.

A més a més, l\'URL base s\'utilitza com a URL de llançament si l\'URL de llançament no està especificat en la instància de l\'eina externa.

Per exemple, un URL base de *tool.com* hauria de concordar amb els següents:

* tool.com
* tool.com/quizzes
* tool.com/quizzes/quiz.php?id=10
* www.tool.com/quizzes

Un URL base de *www.tool.com/quizzes* hauria de concordar amb els següents:

* www.tool.com/quizzes
* tool.com/quizzes
* tool.com/quizzes/take.php?id=10

Un URL base de *quiz.tool.com* hauria de concordar amb els següents:

* quiz.tool.com
* quiz.tool.com/take.php?id=10

Si dues configuracions d\'eines tenen el mateix domini, s\'usarà la cerca més específica.

També podeu inserir un URL de cartutx (<em>cartridge</em>), si en teniu un, i els detalls per a l\'eina s\'emplenaran de manera automàtica.';
$string['toolurlplaceholder'] = 'URL de l\'eina...';
$string['typename'] = 'Nom de l\'eina';
$string['typename_help'] = 'El nom de l\'eina s\'utilitza per identificar el proveïdor de l\'eina dins Totara.  El nom introduït serà visible per als professors quan afegeixin eines externes dins els cursos.';
$string['types'] = 'Tipus';
$string['unabletocreatetooltype'] = 'No esteu habilitat per crear eines';
$string['unabletofindtooltype'] = 'No es pot trobar l\'eina per {$a->id}';
$string['unknownstate'] = 'Estat desconegut';
$string['update'] = 'Actualitza';
$string['url_not_valid'] = 'URL no vàlid';
$string['useraccountinformation'] = 'Informació del compte de l\'usuari';
$string['userdataitemtool'] = 'Enviaments de LTI';
$string['userpersonalinformation'] = 'Informació personal de l\'usuari';
$string['using_tool_cartridge'] = 'S\'està usant el cartutx d\'eina';
$string['using_tool_configuration'] = 'S\'està utilitzant la configuració de l\'eina:';
$string['validurl'] = 'Un URL vàlid cal que comenci amb http(s)://';
$string['viewsubmissions'] = 'Mostra enviaments i qualificacions a la pantalla';
