<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_oauth2', language 'ca', branch 'MOODLE_36_STABLE'
 *
 * @package   tool_oauth2
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['authconfirm'] = 'Aquesta acció concedirà accés API permanent a Totara per al compte autenticat. Això està pensat per ser utilitzat com a compte del sistema per a la gestió de fitxers propietat de Totara.';
$string['authconnected'] = 'El compte del sistema ara està connectat per a l\'accés fora de línia';
$string['authnotconnected'] = 'El compte del sistema no estava connectat per a l\'accés fora de línia';
$string['configured'] = 'Configurat';
$string['configuredstatus'] = 'Configurat';
$string['connectsystemaccount'] = 'Connecta\'t a un compte del sistema';
$string['createfromtemplate'] = 'Crea un servei OAuth 2 a partir d\'una plantilla';
$string['createfromtemplatedesc'] = 'Tria una de les plantilles de servei OAuth 2 que apareixen a continuació per crear un servei OAuth amb una configuració vàlida per a un dels tipus de servei coneguts. Això crearà el servei OAuth 2, amb tots els punts finals correctes i els paràmetres requerits per a l\'autenticació, encara que hauràs d\'introduir l\'ID del client i el secret per al nou servei abans que es pugui utilitzar.';
$string['createnewendpoint'] = 'Crea un nou punt final per a l\'emissor "{$a}”';
$string['createnewfacebookissuer'] = 'Crea un servei de Facebook nou';
$string['createnewgoogleissuer'] = 'Crea un servei de Google nou';
$string['createnewissuer'] = 'Crea un servei personalitzat nou';
$string['createnewmicrosoftissuer'] = 'Crea un servei de Microsoft nou';
$string['createnewnextcloudissuer'] = 'Crea un servei de Nextcloud nou';
$string['createnewuserfieldmapping'] = 'Crea una nova vinculació de camps d\'usuari per a l\'emissor "{$a}”';
$string['deleteconfirm'] = 'Segur que vols suprimir l\'emissor d\'identitat "{$a}“? Tots els plugins que recorri a aquest emissor deixarà de funcionar.';
$string['deleteendpointconfirm'] = 'Segur que vols suprimir el punt final "{$a->endpoint}" per a l\'emissor "{$a->issuer}“? Tots els plugins que recorri a aquest punt final deixarà de funcionar.';
$string['deleteuserfieldmappingconfirm'] = 'Segur que vols suprimir la vinculació de camps d\'usuari per a l\'emissor "{$a}“?';
$string['discovered'] = 'Descobriment del servei amb èxit';
$string['discovered_help'] = 'El descobriment significa que els punts finals d\'OAuth 2 es podrien determinar automàticament a partir de l\'URL base del servei OAuth. No es requereix que tots els serveis siguin «descoberts», però si no ho són, els punts finals i la informació de vinculació dels usuaris hauran de ser introduïts manualment.';
$string['discoverystatus'] = 'Descobriment';
$string['editendpoint'] = 'Edita punt final: {$a->endpoint} per a l\'emissor {$a->issuer}';
$string['editendpoints'] = 'Configura els punts finals';
$string['editissuer'] = 'Edita l\'emissor d\'identitat: {$a}';
$string['edituserfieldmapping'] = 'Edita la vinculació de camps d\'usuari per a l\'emissor {$a}';
$string['edituserfieldmappings'] = 'Configura les vinculacions de camps d\'usuari';
$string['endpointdeleted'] = 'Punt final suprimit';
$string['endpointname'] = 'Nom';
$string['endpointname_help'] = 'Clau utilitzada per cercar aquest punt final. Ha d\'acabar en “_endpoint”.';
$string['endpointsforissuer'] = 'Punts finals per a l\'emissor: {$a}';
$string['endpointurl'] = 'URL';
$string['endpointurl_help'] = 'URL d\'aquest punt final. S\'ha d\'utilitzar el protocol https://. Les adreces URL dels punts finals són proporcionats pel teu proveïdor d\'OAuth i no haurien d\'apuntar a la instal·lació de Totara.';
$string['issueralloweddomains'] = 'Dominis d\'inici de sessió';
$string['issueralloweddomains_help'] = 'Si s\'estableix, aquesta configuració és una llista separada per comes dels dominis a què es restringiran els inicis de sessió quan s\'utilitzi aquest proveïdor.';
$string['issuerbaseurl'] = 'URL base de servei';
$string['issuerbaseurl_help'] = 'URL base utilitzada per accedir al servei.';
$string['issuerclientid'] = 'ID de client';
$string['issuerclientid_help'] = 'L\'ID de client OAuth d\'aquest emissor.';
$string['issuerclientsecret'] = 'Secret de client';
$string['issuerclientsecret_help'] = 'El secret del client OAuth per a aquest emissor.';
$string['issuerdeleted'] = 'Emissor d\'identitat suprimit';
$string['issuerdisabled'] = 'Emissor d\'identitat desactivat';
$string['issuerenabled'] = 'Emissor d\'identitat activat';
$string['issuerimage'] = 'URL del logotip';
$string['issuerimage_help'] = 'Adreça URL d\'imatge utilitzada per mostrar un logotip d\'aquest emissor. Pot aparèixer a la pàgina d\'inici de sessió.';
$string['issuerloginparams'] = 'Paràmetres addicionals inclosos en una sol·licitud d\'inici de sessió.';
$string['issuerloginparams_help'] = 'Alguns sistemes requereixen paràmetres addicionals per a una sol·licitud d\'inici de sessió per llegir el perfil bàsic de l\'usuari.';
$string['issuerloginparamsoffline'] = 'Paràmetres addicionals inclosos en una sol·licitud d\'inici de sessió per a l\'accés fora de línia.';
$string['issuerloginparamsoffline_help'] = 'Cada sistema OAuth defineix una manera diferent de sol·licitar l\'accés fora de línia. p. ex. Google requereix els paràmetres addicionals: "access_type=offline&amp;prompt=consent". Aquests paràmetres han d\'estar en format de paràmetre de consulta d\'URL.';
$string['issuerloginscopes'] = 'Àmbits inclosos en una sol·licitud d’inici de sessió.';
$string['issuerloginscopes_help'] = 'Alguns sistemes requereixen àmbits addicionals en una sol·licitud d\'inici de sessió per llegir el perfil bàsic de l\'usuari. Els àmbits estàndard d\'un sistema que compleix amb OpenID Connect són "ID obert, perfil, correu electrònic".';
$string['issuerloginscopesoffline'] = 'Àmbits inclosos en una sol·licitud d\'inici de sessió per a l\'accés fora de línia.';
$string['issuerloginscopesoffline_help'] = 'Cada sistema OAuth defineix una manera diferent de sol·licitar l\'accés fora de línia. p. ex. Microsoft requereix un àmbit addicional "offline_access".';
$string['issuername'] = 'Nom';
$string['issuername_help'] = 'Nom de l\'emissor de la identitat. Pot aparèixer a la pàgina d\'inici de sessió.';
$string['issuername_microsoft'] = 'Nom';
$string['issuername_microsoft_help'] = 'Nom de l\'emissor de la identitat. Això es mostrarà a la pàgina d\'inici de sessió llevat que la marca Microsoft predeterminada estigui activada.';
$string['issuerrequireconfirmation'] = 'Requereix correu electrònic de verificació';
$string['issuerrequireconfirmation_help'] = 'Requereix que tots els usuaris verifiquin la seva adreça de correu electrònic abans que puguin iniciar sessió amb OAuth. Això s\'aplica als comptes de nova creació com a part del procés d\'inici de sessió, o quan un compte de Totara existent està connectat a un inici de sessió OAuth mitjançant adreces de correu electrònic coincidents.';
$string['issuers'] = 'Emissors';
$string['issuersetup'] = 'Instruccions detallades per configurar els serveis comuns d\'OAuth 2';
$string['issuersetuptype'] = 'Instruccions detallades per configurar el {$a} proveïdor OAuth 2';
$string['issuershowonloginpage'] = 'Mostra a la pàgina d\'autenticació';
$string['issuershowonloginpage_help'] = 'Si el plugin d\'autenticació OAuth 2 està activat, aquest emissor d\'inici de sessió apareixerà a la pàgina d\'inici de sessió per permetre als usuaris iniciar sessió amb comptes d\'aquest emissor.';
$string['loginissuer'] = 'Permet l\'autenticació';
$string['notconfigured'] = 'No configurat';
$string['notdiscovered'] = 'El descobriment del servei no ha tingut èxit';
$string['notloginissuer'] = 'No permets l\'inici de sessió';
$string['oauth2consumerdetails'] = 'Detalls del consumidor d\'OAuth 2';
$string['pluginname'] = 'Serveis OAuth 2';
$string['savechanges'] = 'Desa els canvis';
$string['serviceshelp'] = 'Instruccions de configuració del proveïdor de serveis.';
$string['show_default_branding_microsoft'] = 'Mostra la marca predeterminada de Microsoft';
$string['show_default_branding_microsoft_help'] = 'La marca predeterminada de Microsoft compleix les directrius de disseny de Microsoft. Es recomana activar aquesta configuració.';
$string['systemaccountconnected'] = 'Compte del sistema connectat';
$string['systemaccountconnected_help'] = 'Els comptes del sistema s\'utilitzen per proporcionar funcionalitats avançades per als plugins. No són necessàries per a la funcionalitat d\'inici de sessió només, però altres plugins que utilitzen el servei OAuth poden oferir un conjunt reduït de funcions si el compte del sistema no s\'ha connectat. Per exemple, els repositoris no poden admetre “enllaços controlats” sense un compte del sistema per realitzar operacions de fitxer.';
$string['systemaccountnotconnected'] = 'Compte del sistema no connectat';
$string['systemauthstatus'] = 'Compte del sistema connectat';
$string['usebasicauth'] = 'Autentica les sol·licituds de testimoni mitjançant capçaleres HTTP';
$string['usebasicauth_help'] = 'Utilitza l\'esquema d\'autenticació bàsica HTTP quan enviïs l\'ID de client i la contrasenya amb una sol·licitud de token d\'actualització. Recomanat per l\'estàndard OAuth 2, però pot ser que no estigui disponible amb alguns emissors.';
$string['userfieldexternalfield'] = 'Nom del camp extern';
$string['userfieldexternalfield_error'] = 'Aquest camp no pot contenir HTML.';
$string['userfieldexternalfield_help'] = 'Nom del camp proporcionat pel sistema OAuth extern.';
$string['userfieldinternalfield'] = 'Nom del camp intern';
$string['userfieldinternalfield_help'] = 'Nom del camp d\'usuari de Totara que s\'ha de vincular des del camp extern.';
$string['userfieldmappingdeleted'] = 'S\'ha suprimit la vinculació de camps d\'usuari';
$string['userfieldmappingsforissuer'] = 'Vinculacions de camps d\'usuari per a l\'emissor: {$a}';
